
V

Quench
MAY 2015

F T

Issue 152

F T LAV A L
P R E V I W SP R E V I W SEE

EE SS II

MODELLING: NOT JUST A 
PRETTY FACE    P.24

����������	
�������
���
TALKING ABOUT ROADKILL, 
WE PROMISE    P.70

P. 39P. 39

���	��������
���


PULLOUT INSIDE!

ALSO IN THIS ISSUE: 

LIAM MOWER INTERVIEW: 
�������������������
�
WITH SCISSORS  P.20



@CARDIFFUNION CARDIFFBOXOFFICE CARDIFFBOXOFFICE.COM |   All tickets subject to booking fee

Treatment
01/05/15, FROM £19.50 ADV

Super Furry Animals
01/05/15 - SOLD OUT

Super Furry Animals
02/05/15 - SOLD OUT

Super Furry Animals
03/05/15 - SOLD OUT

Uriah Heep
07/05/15, £22 ADV

Hoobastank/P.O.D/ 
Alien Ant Farm
15/05/15, £22 ADV

Legend – 
Bob Marley Tribute
24/05/15, £13 ADV

Young Guns
04/06/15, £12.50 ADV

Karyn White
11/07/15, £20 ADV

Peace
03/10/15, £15 ADV

May

The Staves
03/11/15, £16 ADV

Everything Everything
07/11/15, £17.50 ADV

Happy Mondays
29/11/15, £28.50 ADV

Fun Lovin' Criminals
18/02/16, £23.50 ADV

June

October

July

November

February



3

C O N T E N T S

FEATURES
5 School’s Out What type of person will you be after graduation? Hint: probably an arsehole.

9 Pill Talk Is the male birth control pill the stuff of science fiction, or an impending reality?

CULTURE
14 Lost Literature Quench Culture has hunted deep to find the hidden gems of Literature

16 English Lit Society: Short Story 
Competition Winner

Read this year’s winning entry: ‘Spring’ by Rosie Knight

18 Inclosure Acts Richard Wood’s neo-geo exhibition comes to Cardiff ’s Chapter Arts Centre

20 The First Billy Elliot: An Electric Journey Jenny Morgan interviews West End star Liam Mower about his successes and ambitions

22 Quench’s Cultural Calendar A series of costly cultural thrills to procrastinate over the months of May - July

FASHION & BEAUTY
24 The Myths of Modelling Franciska Bodnar uncovers the common stereotypes associated with being a model

26 Model Ambition Emily Baker talks about the growing convergence between modelling and celebrity culture

27 Behind the Icons: Thanking The Stylists Alexandra Chapman reveals how our icons really achieve their amazing styles

28 Demand for Designer We debates the exclusivity of high end fashion brands and how they are changing the 
fashion industry

29 Graduation Fashion Freak Out Outfit suggestions for the most important day in your diary

30 Festival Guide Everything you need to know to work the festival catwalk

TRAVEL
32 City vs. Beach Where to head this summer

36 The World’s Best Markets The best places to shop around the world

MUSIC
38 new/newydd The best in new music as per our editor’s recommendations

39 Festivals 2015 We preview the festivals you should be heading to this summer

46 Music Reviews The best of this month reviewed, featuring Pity Sex, Blur and Hit The Deck Festival

VIDEO GAMES
48 Mobile Gaming Marketing You have seen them on TV, but are these adverts legitimately advertising their products?

50 Bullfrog: A Legacy We look back at one of gaming’s most notable developers

52 Battlefield: Hardline Review The latest addition to the Battlefield series reviewed

53 The UK Gaming Industry is Alive and Well Game development in the UK is alive and kicking despite what some might say

FILM & TV
54 Memoirs of a Binge-Watcher Jason Roberts watched Parks and Rec for 12 hours straight. He’s still sane, well sort of...

56 Reality TV Shodown: MIC vs TOWIE We pit the toffs against the tans to settle the question of which show is better.

57 Master Debaters With the general election just around the corner, we ask whether leader’s debates are 
still useful to voters.

58 Scores and Soundtracks An often overlooked aspect of Film and TV. Alex Miarli investigates

60 Welsh Exports The best welsh acting talent from Hollywood A-listers to new talents  

62 Genre In Review: Best of the Rest The final instalment in  our series - we look at film noir, world cinema and silent 
movies

FOOD & DRINK
66 Quench Food Evening: Purple Poppadom For the final Food Evening, Quench head to an award winning eatery

68 Alfresco Dining Kathryn Lewis shares the best places to dine in the city while the sun is shining

70 The Street Food Craze With the launch of Street Food Cardiff, we look at why street food has become so popular

71 Exam Survival Recipes Some cheap and easy recipes to see you through to the end of exam season

32

20

26

70

20

57



@CardiffDP/Dominos.cardiff

62 Crwys Road, Cathays CF24 4NN

02920 229977
Opening Hours: 10am – 5am, 7 days a week

OUR PIZZA TRACKER LETS YOU FOLLOW
YOUR ORDER ALL THE WAY TO YOUR DOOR

*Terms and Conditions for Pizza Legend apply, see Boring Legal Stuff at www.dominos.co.uk.

CREATE ITCREATE IT NAME ITNAME IT FAME ITFAME IT

DOMINOS.CO.UKat

andand
DE

LIV
ERING UNTIL

7  D AY S  A  W E E K

5AM5AM



5

Quench E D I T O R ’ S
N O T E

A lot of drama goes on here in the Cardiff  Student 
Media offi  ce. Plenty enough to write a sitcom about, 
and defi nitely enough to dedicate print space to as a 
gossip column. I’ve tried not to let my editor’s notes 
become just that, because I worry it’ll just further 
the impression that we’re a really cliquey bunch - 
which I don’t think is true! Please don’t do anything 
that encourages other people to think that way.

Th e drama that goes on here is sometimes 
quite productive. A dialectical approach, and all that. 
At the beginning of the year, we found ourselves in a 
position where a collective body were going to make 
certain decisions that would have a profoundly 
negative impact on our group, and all four platforms 
in Cardiff  Student Media found themselves uniting 
against somebody else (as opposed to each other) 
for the fi rst time.

At other times, as you might guess, it’s not 
so pleasant. Four people have left the Quench team 
alone this year, two of whom I asked to leave. On 
a wider scale, there is sometimes confl ict between 
one student media platform and another. Th e 
most diffi  cult part of this is that we’re a student 
organisation, with emphasis on the word student.

Sometimes we’re not sure whether we’re 
students/friends/equals fi rst, or [insert student 
media title] fi rst. And if we fl icker between the 
two, it’s not only inconsiderate, it’s also confusing. 
I’m not saying all turn up in ties and suits, but 
think carefully about how professional you want to 
act and how much you want to elbow in with silly 
hierarchies, and stick to it. 

Respect is hard to get, and it feels all the 
more elusive when you’re constantly worrying 
about whether people actually genuinely like you, 
or whether they’re just cosying up to you because 
you have a silly title that might benefi t their CV 
in the future. Because as foolish as it sounds, that 

has actually happened. Th en you sit and think, 
and realise that it really is silly because you’re just 
another student. What am I. Who am I?!? 

I’m just another person. I’m not foolproof 
when it comes to keeping tabs on projects, or to-do 
lists. I try to, but I sometimes fail. I’m not that good 
at keeping a grip on things to do, and as much as I 
wish I could say I was a woman of my word, I have a 
subconscious penchant for breaking pinky promises. 
If I was a colander, I’d be the type that keeps most of 
the vermicelli noodles in, but with holes big enough 
to let some of the al dente goodness slip through 
into the murky depths of the kitchen sink - never to 
be recovered again.

I know that like many other people, I can be 
pretty blind to people’s feelings, especially those of 
the people closest to me. As much as I value honesty 
in other people (and I do - an awful, awful lot) I’m 
not very good at speaking bluntly and honestly to 
my own friends; I’m too scared of how they’ll react, 
because I know that they won’t like it and that shit 
is scary.

What I’m trying to say is that I’m just as 
insecure as the next person. I have what I consider 
to be confi dence issues. But that doesn’t really mean 
an awful lot in the bigger picture. Quench has been 
an amazing achievement and an amazing time, and 
though I faltered and tripped a couple of times, it 
never stopped us. I’m so proud of and grateful to 
the old team - every one of them. I only wish that 
you guys will have had as great a ride as I did, and 
that when you’re in the position I am now of saying 
goodbye, you’ll go on to even greater things. But 
most importantly, you’ll know that this magazine 
was where it all started.

Th is is me signing off , I guess. I almost can’t 
believe it. Good luck.

— Sum Sze Tam
Graduation. It seemed so far away. You can still picture your fi rst day in halls, steering through 
semi-awkward conversation with your new fl atmates about where they were from and what they 
were studying, whilst silently trying to gauge if they’d sleep with you. But those days are gone. 
Instead, in a few months, you’ll have to stare real life right in its cold, unforgiving eyes. And I’m 
telling you now, you won’t be ready.

But look on the bright side! You’re a grown-ass adult now, in total control of your own destiny! 
You call the shots! I mean sure, you’ve got student debt to worry about, the job market is essentially 
one giant tyre fi re and your parents don’t really want you to move back in because they really 
enjoyed having you gone, but still! You can either sit around lamenting the fact that it’ll never again 
be socially acceptable for you to drink white cider, or you can start kicking the world right in the 
fucking face.

And if this were a movie, your trumping of the world would carry on unabated until you’d 
reached your lofty goal of being Prime Minister, World Cup Winner, Rap God, or whatever stupid 
dream you’ve got. BUT REAL LIFE DOESN’T WORK LIKE THAT. It is cruel and remorseless, and it 
will swallow you up and crush your beautiful, worthless dreams. Listed below are the nine types of 
people that emerge from the hellscape of post-university life. It’s an unavoidable fact. Time to face 
reality, graduates.

Th e Shill
For the last few years, you heard nothing but awful things 
about the graduate job market, so you applied for every 
single graduate scheme in the country. It didn’t matter 
where it was or what you had to do, as long as you could 
justify the expense of university to your parents, it would do. 
And hey! By sheer force of will and the laws of probability, 
you landed an entry-level position as a junior salesperson 
for a subsidiary of some poisonous conglomerate controlled 
by lizards! Who cares that your degree was in archaeology? 
Who cares that you didn’t really need to go to uni to do 
this? You’re earning 20k a year, and they even gave you a 
company Filofax. You’re  on the ladder. You’ve made it.

Fast-forward 20 years. You’re middle-aged, still doing the 
same job for the same company. You’ve done everything 
you can for a promotion. You’re always early to work 
in the morning, you’re always willing to work unpaid 
overtime, and you even say the word “synergy” whenever 
your teenager boss is in earshot. But still, nothing. You’ve 
tried to fi nd another job somewhere else, but you’ve got 
kids now, and they don’t want to move. You remember the 
dreams you once had of travelling the world, digging up old 
pots with pictures of people shagging on them. You start 
to cry.

Th e Waster 
So what if you only got a 2:2? You had a brilliant fi ve years 
of uni. I mean, your course was only three years, but you 
decided to do another two because FOMO, right?! RIGHT?!  
Yeah, no-one really wanted to hire you, but wearing a suit 
and getting up before 12 every day doesn’t really appeal to 
you either. If you got a job, how would you be able to get 
high and watch old cartoons all day? And you don’t want 
the Dominos down the road to go out of business because 
you were a selfi sh asshole and decided to spend less time at 
home. It’s not like you need a job anyway, your parents are 
totally minted. 

Th e Gil
Just like the incompetent businessman on Th e Simpsons, 
nothing ever seems to go your way. You fi nished uni with 
a good degree, applied for a load of grad schemes, but were 
rejected by every single one. Undeterred, you decide to go 
back to your old job at home, only they’ve moved on from 
you. You move back in with your parents, only for them to 
tell you over dinner that they’ll be charging you full rent. 
You mention that you don’t have a job. Your dad says that 
you should have learnt a bloody a trade, like he did when he 
was 16. He starts talking about immigration. You move out, 
and die on the street, alone.

Th e end of your life is just beginning. 
(Don’t read this if you’re genuinely 
really anxious about graduate life)
Th e Pretender 
You managed to land on a one-year grad 
scheme and moved out, but your employers 
quickly fi gured out that you’re an incredibly 
rare mix of lazy and incompetent, so 
now you’re unemployed only a year after 
university. Only you’re not going to tell 
your parents, and you’re sure as shit not 
going to tell your friends. So you manage 
to make ends meet working at Aldi in the 
daytime and the local Wetherspoons in the 
evening. It’s a meagre existence, made worse 
by the fact that all your friends are doing 
great. Whenever you meet up, you have to 
buy new threads and rent an Audi, just to 
keep up appearances. Th is cycle will only 
be broken when the Wonga loans people 
come to repossess your one bedroom-fl at, 
and one of your feet, because even taking 
the place where you live isn’t enough to 
cover the staggering amount of debt you’ve 
accumulated.

Th e Part-Timer
Not only are you back at your soul-destroying 
pre-university job, you’ve had to take on two 
more. You’ll try and juggle all three at once, 
never having enough time to search for a 
job you actually enjoy, let alone having time 
to lead any sort of fulfi lling life. On one of 
your allotted 15-minute breaks (which is 
inevitably about 8 minutes by the time 
you’ve got to the break room and gotten 
something grossly unhealthy to eat) you 
overhear the 17 year-olds you work with talk 
excitedly about their UCAS applications. You 
want to warn them, but it’s too late. Th ey’ve 
got unconditional off ers. Th ey can’t be saved 
now. 

Th e Slave
You might not be the best, you might not be 
the brightest, but you’re all hustle, and you’ll 
do whatever it takes to get where you want to 
be. So when the chance of an unpaid 3-month 
internship came up, of course you took it! 
YOU’RE HUNGRY FOR SUCCESS. You didn’t 
expect them to give you a job at the end of it, 
which is just as well, because they didn’t. But 
now you’ve got a foot in the door, so it’s only 
a matter of time before a company sees your 
willingness to work for free as a sure sign 
that you deserve a paid position! Depending 
on your level of willpower, you’ll repeat this 
cycle of futility from anywhere between a few 
months to a couple of years, then become 
exactly like the shill. 

“It’s only a matter 
of time before a 

company sees your 
willingness to work 

for free as a sure sign 
that you deserve a 

paid position!”

“Whenever you meet 
up, you have to buy 

new threads and rent 
an Audi, just to keep up 

appearances.”

“Never having enough 
time to search for a job 
you actually enjoy, let 

alone having time to lead 
any sort of fulfi lling life.”
Th e Voyager
You’ve graduated uni without knowing what 
you want to do in your life, but the one thing 
you’re certain of is that you don’t want to 
stay in the U.K. And who could blame you? 
Th e weather is bad, the job market is worse, 
and there’s a chance that we’ll still be ruled 
by the same sentient piece of ham come 
May 7th. So you’re getting out while you can. 
You don’t care what you end up doing, as 
long as you get to see as much of the world 
as you possibly can. Good for you. Th en, if 
you do decide to come back home, you’ll tell 
everyone about you’re totally brilliant time 
in Micronesia, and everyone will hate you so, 
so much.

Th e Magnet
Out of all the people listed above, you are the 
worst human being by far. You pissed away 
three years at uni, barely graduated, but still 
managed to fi nd a graduate job that doesn’t 
seem too bad. Everyone at work gets on with 
you, despite you being not that good at your 
job, and in a couple of years you’re up for 
promotion. You forge a good relationship 
with your boss because you don’t really 
understand what he asks of you, but you 
repeat it loudly whenever other people 
are around so they’ll end up doing it for 
you. Every good thing in life just gravitates 
towards you somehow. What can you say? 
You’re #blessed. You have a great life, and 
you fell into it totally ass-backward. But you 
should know that you’re an undeserving 
asshole, and everyone hates you. Fuck you.

— Jason Roberts

Th e Robot
All your friends are freaking out over their 
next move, but you’ve had it sorted since 
the fi rst week of freshers. In fact you’ve had 
everything meticulously planned out since 
you were six years old. While the other kids 
were playing football at lunchtimes, you were 
eating lunch with the teachers. You’ve spent 
your years at university forgoing student 
excesses, knowing that fun is temporary, 
but knowledge is forever. And all your hard 
work paid off  in the end, because now you 
sit on the board of directors for a weapons 
conglomerate! Sure you’re a heartless 
corporate monster who’s never experienced 
any true joy, but when you go back to you 
giant house, your loveless marriage and 
kids that hate you, you know it was worth 
sacrifi cing your entire life for this. 
“You’ve had everything 
meticulously planned out 
since you were six years 

old”

“Every good thing in 
life just gravitates 

towards you somehow. 
What can you say? 

You’re #blessed.”
Pill

Shanna Hamilton 
explores the future 
of male birth control
Th e coil, the implant, the pill, the injection, the patch; all 
methods freely available to me to stop unwanted pregnancy. 
But they are gender specifi c; if you are male, unless you want 
your genitals surgically interfered with, there are no methods 
of contraception that aren’t a barrier for you to use. As men 
are taking a more active role in relationships and family life, 
will birth control be able to step up its game too? Will there 
be a ‘pill’ for men in the future?

Let’s be frank: condoms are the only method of 
contraception that not only stop pregnancy, but protect you 
from those pesky, and sometimes life-threatening, sexually 
transmitted infections (STIs). University is a breeding 
ground for genital warts, gonorrhoea and herpes, all of which 
are most prevalent in 15-24 year olds. One of the most silent 
but serious is chlamydia – someone may carry it for years 
without symptoms, and if left too late, the bacteria can cause 
fertility problems in women; sometimes ectopic pregnancies 
or even the inability to carry a child at all. Th e most serious 
of all, human immunodefi ciency virus, or HIV, might not be 
common, but is life-changing and incurable – and the only 
protection from infection is using a condom.

However, it’s not all doom and gloom - we don’t want or 
need to use condoms. In a serious relationship, where you’ve 
both been to the local GUM clinic and answered the awkward 
questions, had cotton buds inserted in unmentionable 
places and fi nally been given the all clear, other methods of 
contraception become much more attractive. It’s no surprise; 
many men argue that condoms are not pleasurable. Th is 
is not really the best excuse – the latex is so thin you can 
barely‘feel it’, if it doesn’t fi t properly (although boys, you 
defi nitely aren’t that large), then there are a wide range of 
sizes available. Either way, the myriad of reasons why males 
and females alike want to discard ‘rubbers’ means other 
long-term methods come to the forefront of our attention. 



Only 
blocking 
sperm can 

stop a pregnancy

“Although 
many male 

readers will 
wince at the 

thought of a needle 
entering their penis, it 

has its merits“
Unfortunately, more often than not, it falls on 
women to shoulder the responsibility of preventing 
unwanted pregnancy. Th ese are not the words of a 
woman scorned – this is not the fault of the men, this 
is due to the lack of eff ective contraceptives available 
for both genders. As a female having tried various 
methods myself, it would be invigorating to no longer 
solely carry this burden– the contraceptive pill made 
me spotty and gain weight, the implant was painfully 
forced under the skin in my arm, and frankly, I am 
not looking forward to its removal or having another 
pushed into place. It hurts.

Some of you risk-takers might suggest ‘pulling 
out’ or the withdrawal method, a technique used for 
millennia in an eff ort to avoid insemination. But I 
wouldn’t take the chance; in the heat of the moment, 
there is a high chance of failure, and although a 
contentious point of research, your pre-ejaculate might 
contain some active swimmers that could reach a fertile 
egg. I could cruelly suggest vasectomy, the painful and 
surgical procedure of male sterilization, severing a tube 
that prevents sperm entering the ejaculate. However, 

this is permanent (nearly), and as young students, we 
might one day want to have children, even if not yet. 

So why is there a lack of long-term contraceptives, 
which are not permanent or so risky, available to males 
freely on the NHS? Is it physiologically possible, are 
there any in the pipeline, and what could this mean for 
sexual health? 

Research into birth control for males scores back 
well into 400BC, when in the writings of Hippocrates, 
the concept of heating the testicles to just below the 
pain threshold at 47oC was discussed, to prevent the 
formation of sperm. In 40AD, Dioscorides, also an 
ancient Greek physician, discussed the possibility of 
using Cannabis sativia, or hemp seeds, to reduce the 
sperm count of ejaculate. Both proved to be mildly 
eff ective, and highlights that preventing unwanted 
pregnancy has been a concern for decades.

Th e issue of creating an eff ective birth control 
method for men is in male physiology. In young, fertile 
men, sperm are constantly created in the testicles, at 
the remarkable rate of 60,000 per minute. Th at’s over 
86 million swimmers per day, which would somehow 
need to be disabled, or prevented from reaching a 
fertile egg in a woman’s vagina. 

One proposal is to block this process, temporarily 
stopping the action of the testosterone hormone that 
triggers testicles to produce healthy working sperm 
cells. Th e issue is lowering testosterone levels by the 
right amount: too low, and men can lose sexual desire 
and have other unwanted side eff ects, with possibly the 
most upsetting being breast growth. Th e progesterone-
only pill, a synthetic version of the female hormone, 
has had some success in this approach. It manages to 
prevent normal sperm production, while keeping the 
amount of testosterone in the blood at normal levels, 
stopping that sex drive from plummeting. However, 
while eff ective in most, some men still continue 
to produce enough hormones to stimulate sperm 
production, and hence this is not a viable option.

While other hormonal methods are being 
investigated, perhaps it may be that certain surgical 
routes are the only way forward for men who want to 
take control of their reproductive organs. Researchers 
are taking inspiration from the vasectomy procedure, 
but trying to exploit the technique in a way that is less 
permanent. Blocking the vas deferens, the tube that 

transports sperm from the testicle to the ejaculatory 
ducts, is a proven method to stop unwanted pregnancy. 
A promising semi-permanent method of blocking this 
tube is called RISUG, or reversible inhibition of sperm 
under guidance. A synthetic chemical is injected into 
the vas deferens, killing any sperm it comes into 
contact with, while blocking the duct completely. 
Although many male readers will wince at the thought 
of a needle entering their penis, it has its merits – the 
chemical stays in place until the man decides he wants 
children, and at that point, a second injection will wash 
the chemical away, leaving healthy sperm free fl owing 
to inseminate away.

Vasalgel is also a variation of this duct plugging, 
but not quite as long lasting. Th e polymer hydrogel is 
similarly injected into the tube, but due to formulation 
diff erences, will require more frequent replacements, 
much like the female contraceptive implant. Th e 
Parsemus Foundation, a not-for-profi t organisation 
who develop low cost medical solutions for neglected 
issues, are confi dent this will be a more viable option 
than other methods on the market. A spokesperson 
has said, “We want to get Vasalgel on the market as 
soon as possible, but all the proper effi  cacy and safety 

testing needs to be completed. Vasalgel is currently in 
animal testing, with human trials expected to start in 
early 2015 and 2016”.

Another interesting method under investigation 
is the “Clean Sheets Pill”, one that inventors argue 
“could drastically reduce the male-to-partner 
transmission of HIV”. Developed by Dr Nnaemeka 
Amobi and Dr Christopher Smith at King’s College 
London, the non-hormonal pill inhibits any release 
of semen whatsoever, while still allowing the muscle 
action of ejaculation and feeling of orgasm. A clamping 
action of muscles in the penis occurs when this is 
administered a few hours prior to intercourse, and 
sperm is prevented from mixing with the semen. 

As Elaine Lissner, Director of Medical Research 
Programs at the Parsemus Foundation puts it, this 
could revolutionise sexual health, especially in areas 
of high HIV prevalence: “To contraceptive funders, 
this seems like just another male pill lead in a crowded 
fi eld, but for HIV transmission prevention, there’s 
nothing like it.” It could hypothetically prevent all 
semen-borne STI transmission, but has currently hit 

funding barriers. Hundreds of thousands of pounds 
are required for a trial in rams, chosen specifi cally as 
they produce a large amount of semen, before clinical 
trials can even be considered in humans. 

Although promising, any drug yet to reach 
clinical trials in humans may yet fall fl at on its face; 
animals are by no means ideal models for humans, 
and what may work in a mouse, may not in a person. 
It is also unlikely that many men will fi nd the prospect 
of injecting chemicals directly into their crown jewels 
very enticing, regardless of the benefi ts. However, 
men are far more accepting of their responsibilities 
to Planned Parenthood and preventing unwanted 
pregnancies than ever, and while birth control options 
available solely to them may be years down the line, it 
will be a fantastic medical and social advance to have 
these contraceptives for men to freely choose. If they 
can also prevent STI transmission, improving sexual 
health perhaps on a global scale, then all for the better. 
Here’s to hoping I soon won’t have to endure another 
implant shoved in my arm by an aggressive nurse, 
and my boyfriend can just swallow a sugar-coated pill 
instead. 

“In 40AD, Dioscorides, also an ancient Greek physician, 
discussed the possibility of using Cannabis sativia, or hemp seeds, 

to reduce the sperm count of ejaculate.“
George R.R Martin
Best Known For: A Song of Ice and Fire saga
Forgotten Fave: Th e Armageddon Rag

Th e sound of George R.R Martin’s name 
would lead any avid novel and TV fan in 
a state of frenzied worship; the genius 
creator of  the land of Westeros and its array 
of weird and wonderful inhabitants which 
are the basis for his legendary A Song of Ice 
and Fire book series has a seemingly endless 
supply of inspiration. But before the fi rst 
book of the series was even published - 
over ten years before, to be exact - Martin 
produced his fourth publication, and to 
some, the jewel in his emerging crown, Th e 
Armageddon Rag. Set in the 1980s, it follows 
journalist Sandy Blair as he investigates the 
murder of a rock band promoter, ten years 
after the lead singer of his band Nazgul was 
also killed at a concert, which subsequently 
split the band up. Infused into the novel is 
the theme of the fl ower-power movement 
and hippy scene of the 1960s, of which 
Sandy reminisces and sees as the best years 
of his life. Perhaps even more intriguing is 
the lack of a distinct genre to the novel - 

some call it horror (and as we know, Martin 
does love his horror), others a crime-drama, 
a fantasy, or an apocalyptic dystopian dream 
world. At any rate, Th e Armageddon Rag may 

have been initially aborted by critics and 
an underwhelming commercial fl op at the 
time, but audiences rave their approval to 
Martin’s early showcase into the literary 
scope, some going as far as calling it his 
‘masterpiece’ and Stephen King himself was 
quoted to have said it was, ‘Th e best novel 
concerning the American pop music culture 
of the sixties [he’d] ever read.’ Go fi gure.
- Alex Chapman

Vladimir Nabokov
Best Known For: Lolita
Forgotten Favourite: Laughter in the 
Dark

“Once upon a time there lived in Berlin, 
Germany, a man called Albinus. He was 
rich, respectable, and happy; one day 
he abandoned his wife for the sake of a 
youthful mistress; he loved; was not loved; 
and his life ended in disaster”. Similar to 
Nabokov’s renound classic Lolita, Laughter 
in the Dark, has been lost in time due to the 
popularity of former said novel. However, 

Lost
Literature

Writers can become famous for only a small portion of their work. Quench 
Culture is here to argue the case for their lesser-known, oft-forgotten titles 

from your favourite authors
Laughter in the Dark is undeniably rich 
in wit, humour and a touch of sadism to 
endorse Nabokov’s trademark style. Th e 
novel explores themes of deceit, sexual 
impulse, seclusion and isolation from 
society due to lust in an era of progressive 
culture, development of silent fi lms and 
popular growth of artists and aspirants.
Th e beginning of the novel, as seen above, 
exposes the plot immediately. Whilst 
many people may only see the need to 
read the fi rst paragraph, Nabokov’s style, 
tone, authentic language and artistry are 
what makes this lost piece of literature 
inspiring.

Without ruining the ending too 
much, Nabokov subtly places some dark 
twists in the tale that are completely 
unexpected. Car crashes, gun shots, 
escapades of sexual intercourse and literal 
blinding are all features which highlight 
the utmost shock this novel continues to 
present. As cliché as it may sound, once you 
pick up Nabokov’s ‘Laughter in the Dark’, 
you will not be able to put it back down.
- George Caulton

Stephen King
Best Known For: Being the scariest 
writer you know
Forgotten Favourite: Th e Dark Tower 
series

When people think of one of the most 
prominent modern horror writers of the last 
few decades, most minds will immediately 
turn to the dark and twisted tales spun by 
author Stephen King. Not only have his 
novels been serialised into widely successful 
fi lms and television programs, with some 
of the most notable being, ‘Carrie’, ‘Th e 
Shining’ and ‘IT’. But even some of his 
lesser known works and short stories have 
seen the same treatment, fi lms like ‘Stand 
by me’ and ‘Th e Shawshank Redemption’ 
that were commercially and critically huge 
successes are based on short stories by King. 
Within the writing community he is known 
as the ‘Master’ of horror, however his skills 
in writing and spawning grandeur stories 
are not wholly limited to the horror genre.
‘Th e Dark Tower’ series of high fantasy 
books were written over a huge span of time, 
starting in 1982 with the fi rst entry ‘Th e 
Gunslinger’ and is currently still ongoing 
with mentions of a possible fi lm adaptation. 
King himself names it his magnum opus, 
which is not at all an exaggeration. With 
some of the most compelling characters he’s 
ever written, including Roland Deschain the 
hero of the tale, who is on a quest to locate 
‘Th e Dark Tower’, its mysterious nature 
casting a shadow over the world he’s trying 
to save. Th ere are many elements of sci-fi , 
horror, fantasy with some even comparing 
it to a modernised ‘Lord of the Rings’. 
Unfortunately, unlike his other novels it is 
less recognised by the mainstream audience 
of his works, only garnering more attention 
in recent years, but I feel that it is severely 
underrated and deserves to be more known.
- Elis Doyle

Franz Kafka
Best Known For: Metamorphosis
Other Notable Works: Investigations of 
a Dog

Franz Kafka reigns as the king of short 
stories. His tale of Gregor Samsa’s 
transformation from man to monstrosity 
is a brief but enrapturing tale of brutal 
exclusion and alienation. Kafka was born 
in Prague to a German-speaking family, 
and from a young age he was confronted 
with isolation, something that undoubtedly 
featured in his works. 

Kafka treats the absurd with 
benign indiff erence and focuses instead 
on the human condition behind the 
(often inhuman) subjects in his tales. In 
Metamorphosis the plot is occupied not 
by the fact that a man has woken up to 
discover he has become an insect, but 
rather on seemingly trivial facts like his loss 
of appetite for milk, or his boss’ criticism 
of his work ethic of late. Investigations of 
a Dog furthers the notion of accepting the 
absurd as the norm, and focuses on a dog 
wrestling with his own existential concerns 
surrounding his incantations to summon 
food from the sky, or whether the fanfare of 
musical dogs with which he was confronted 
were actually real, or a product of the dog’s 
imagination because he wished it so. An 
open-minded approach to these tales is 
a necessity; from the fi rst line you have 
to discard the regulations of believability 
almost at once. If you are able to clear that 
initial hurdle and approach the tale ‘with the 
diligence of a young dog’ as the protagonist 
puts it, the rewards are manifold.
- Greg McChesney

Iain Banks
Best Known For: Th e Wasp Factory
Other Notable Works: Th e Steep 
Approach to Garbadale

Much like the clock within Th e Wasp Factory 
Iain Banks seems to have a ready supply of 
all things unmentionable and untouchable 
at his fi ngertips to simultaneously revolt 
the reader’s decency and nail them to the 
page. Bank’s fi rst foray into ‘mainstream’ 

novels (he had written several unsuccessful 
sci-fi  novels previously) saw the ritualistic 
torture of a wasp, fi lial insanity and one 
of the most bowel-wrenching instances of 
denouement one can bear witness to.

Th e fervour with which he pursued 
these taboo topics remained unfettered 
throughout his writing career, exemplifi ed 
by his 2007 Th e Steep Approach to Garbadale. 
Dealing with an aloof member of a board-
game-tycoon family, the reader is dragged 
headfi rst through suicides and incest while 
still maintaining a respected objective 
commentary on such contemporary topics 
as the War on Terror. As is always the 
case with Banks the writing itself is of 
an excellent standard, and has the reader 
yearning to walk alongside protagonist 
Alban McGill through the grisly council 
estates of Perth as well pastoral family 
estate in Sutherland.
- Greg McChesney

Martin Amis
Best Known For: Money
Other Notable Works: Time’s Arrow

At times when reading Amis’ novel Money, 
you can fi nd yourself checking that the 
grease-laden, fi lthy words haven’t slid off  
the page and onto your lap. Each chapter 
screams profl igate degeneracy with a hoarse 
cackle borne through decades of chain 
smoking, and laughs with blackened teeth 
at your dismay and discomfort as you read 
on. Like Money’s protagonist John Self, the 
reader becomes an addict and a glutton for 
the moral decrepitude contained within the 
covers, and when it fi nally reaches its fi lthy 
conclusion the fi rst thing you want to do is 
shower.

Time’s Arrow is a complete departure 
from what you think you know about Martin 
Amis. With the entire novel recounted in 
reverse chronology, we witness the life of 
Todd Friendly through an anonymous, 
impotent internal observer as he journeys 
from old age back to what made him who he 
is. Th is is no Benjamin Button, the reader is 

taken through horrifying details of German 
concentration camps, crippling divorce and 
even skirts paedophilia. Each event, no 
matter how heart-wrenching, humiliating, 
or dangerous it may seem is curiously 
distanced from the reader; watching the 
events unfold in reverse promotes a kind 
of benign observationalism that grabs the 
reader by the collar, but lets them off  with 
a warning. A fantastically devised concept 
executed by an undoubtedly excellent 
writer.  
- Greg McChesney
English Literature Society Presents 

By Rosie Knight 

Cardiff University’s English Literature 
Society ran a short story competition this 

spring in aid of the National Literacy 
Trust. First prize received two theatre 

tickets to see ‘Mermaid’ at the Sherman 
Theatre. We had lots of fantastic 

entrants but Rosie Knight with ‘Spring’ 
blew us away with its clever ending. 

We would like to thank everyone who 
has contributed to our competitions 

throughout the year, which have helped 
us raise £100 in total for our charity.

It’s March. I awake, shivering, from a long sleep. Stretching, 
I roll over to ask Cynthia what’s wrong with what I jokingly call the 
central fl eeting. I’ve got a crap sense of humour; I know as I open my 
mouth that she’ll be rolling her eyes and sighing at me…only she’s 
not, because she’s not there.

Th is, at least, explains the temperature: usually, my wife and 
I sleep curled together for warmth. Today, her side of our love nest 
feels cool and uninhabited; she must’ve been up for hours. She’s 
probably already half way down the extensive ‘to do’ list she makes 
every year. If I’m not careful, she’ll be spring-cleaning around me, 
making me sneeze with her feather duster. Cynthia’s forever berating 
my laziness and won’t take kindly to my lying around while she does 
the hard work. With this in mind, I grunt, roll out of bed and set out 
to fi nd her.

I venture into the half-light and stand, blinking stupidly, in the 
crisp, clear air. I marvel at the transformative quality of the spring: 
the bare branches of the autumn are heavy with blossom, while 
birds sing and fl owers rejoice at their freedom from frost. What a 
marvellous world we live in, I think, before smiling and shaking my 
head as I imagine Cynthia telling me to shut up and get on with it 
because you spout this monologue every bleeding year, Harry.

I follow the birdsong to Lauren’s house: a family of wrens live 
in the cherry tree by the front porch. I politely admire her interior 
décor and suff er through introductions to her vast brood before I 
can get down to the serious business of asking 
if she’s seen my wife. I needn’t have bothered; 
she hasn’t seen her friend for months.

Next, I trot down the road to ask my 
oldest chum whether she’s passed his by his 
door on her way to collect groceries. Burt, too, 
is keen to chat: do come down and see our new 
babies! Only two of ’em this time; that’ll be a 
relief after the last lot! My charitable aff ection 
for new life is dissipating by the second, but I 
make all the right noises as he proudly parades 
Billie and Bugsy, although I refuse to hold them 
on account of my prickly mood. Eventually, I 
learn that he hasn’t seen Cynthia either and 
promptly extract myself from the warren of 
playrooms and nurseries, immensely grateful 
for my own small family.

As I shuffl  e home, worry starts to niggle 
at me. Where could she be? Our neighbour, 
Geoff , hails me gleefully from his riverside 
property. What’s wrong, Harold? You seem to 
be hogging all the sadness today, hehehe! He’s 
never forgiven me for the time I told him to 
lighten up, using a few choice words. Still, he 
might have seen Cynthia, so I swallow my pride 
and ask if he knows where she is. He doesn’t, 
but he does glance meaningfully over the hill 
behind him. You don’t think Freddy…?

 No, I tell him, absolutely not, but 
I’m really worried now. I ignore his jeers of 
now who’s the miserable prick? Hehehe as I 
rush down the garden, blinking back tears. I’ll 
stay here and wait for her to get back. I’ll get 
on with the ‘to do’ list. I’ll be the best husband 
ever. She’ll be so pleased that she’ll never leave 
again. Yes, that’s what I’ll do.

It’s August. Th e ‘to do’ list is complete. 
Cynthia’s side of the bed is warm with the 
summer heat, but still uninhabited. Th e house 
is quiet, and I can’t help but envy the liveliness 
of Bert’s family and Lauren’s vast brood. Geoff  
continues to allude to Freddy’s involvement 
in my wife’s disappearance. I wish more than 
ever that he’d hurry up and croak it, because 

I’m starting to believe him. I decide to stop 
hedging my bets and discover the truth.

One evening, I tiptoe over the hill to 
Freddy’s den. He’s not there: probably out 
stealing from bins, the low-life. I sniff  around 
for clues. I smell the nostalgic, hopeful scent 
of spring. And then I see her, or rather, it: the 
small pile of inedible remains that is all that’s 
left of my wife. It’s dark, but I’d recognise her 
tawny hair anywhere. I curl up into a ball and 
rock backwards and forwards. I am alone.

It’s November. Th e other side of the 
bed is cold, inhabited only by a tawny prickle 
salvaged from Freddy’s den. I yawn, shiver, and 
feel a tear drip down my snout as I drift off  into 
the welcome, deep sleep of winter.

Everyone always told me it was weird for 
hedgehogs to hibernate in pairs, anyway.
Inclosure
Acts
Culture takes a look around Richard 
Woods’ latest installation in Chapter 
Arts centre, exploring the agricultural 
history of the exhibition space, and the 
Acts of Parliament that changed the 
very fabric of the British countryside.

Artists can frequently neglect to take into account the space in which 
they are exhibiting their works, and can leave the viewer with a jarring 
sense of incongruity whatever the quality of the actual installations 
may be. This is not a pitfall that Richard Woods is in danger of falling 
into with his new exhibition Inclosure Acts. Based in Chapter Arts 
centre – itself once a cattle market – Woods has taken its history into 
account in extraordinary detail, allowing the character that the building 
has accumulated over time to gently nuance his works. To characterise 
and juxtapose his relationship with the past, Woods has also engaged 
with contemporary culture, and through play with image and surface 
he proposes an absurd twist on the cult of home improvement and DIY 
aesthetics that has gripped Western notions of design.

Woods’ original training was as a sculptor, but more recently 
he considers his work in reference to surfaces, something that is 
immediately present in his current exhibition in Chapter. This is 
not the first time that Woods has collaborated with Chapter Arts; in 
2014 Woods was involved in ‘Cardiff Rebuild’, a work in the grounds 
of Cardiff Castle as part of Cardiff Contemporary. Woods has also 
exhibited extensively internationally, with significant recent projects 
including major commissions at the University of Bath, Public Art Fund 
and Lever House, New York and collaborations on a wide range 
of furniture with Established & Sons. Woods has work in major 
collections internationally including The Saatchi Collection, 
London and Jumex Collection, Mexico

For Woods’ work in Cardiff, Chapter’s history as a cattle 
market took great influence upon this recent series, but the 
legal Acts between 1604 and 1914 after which the exhibition is 
named had the greatest impact. These Acts radically transformed 
the open fields and countryside of Britain, partitioning them 
and opening them for commercial use. The link between those 
Acts and Woods’ exhibition is almost tangible with a rigidly 
patterned, cleanly divided floor pattern, while the rolling hills 
lost in this grand change are echoed through the verdant colour 
scheme, gently tingeing the white walls with a delicate green in 
the evening sunlight. 

Woods trained as a sculptor but would rather think of his 
work in terms of surfaces. Over the past few years, he has designed 
a sensational interior for the Comme des Garçons’ flagship store 
in Osaka, orchestrated the mock-Tudor overhaul of a private 
residence in New York and transformed the interior of Cary 
Grant’s former Hollywood residence for its new owner, Jeffrey 
Deitch. In 2003, his re-paving of a cloistered courtyard was the 
centrepiece of The Henry Moore Foundation’s exhibition at the 
50th International Venice Biennale of Art. Woods’ experience 
with mock-Tudor design is evident in the exhibition through 
his wall-mounted works. Each piece a hard-edged monoprint 
based on Tudor decoration. Much like the cattle markets and 
DIY aesthetics, Woods seeks to fuse the past and present with 
his monoprints, a take on minimalist neo-geometricism that has 
become a calling card of Woods’ as of late. Outside of the main 
exhibition space Woods also has a series of small installations 
both indoors and outdoors in Chapter’s main café area. From his 
Bad Bricks series of works, Woods continues to further his play 
with our preoccupation with DIY. Using the simplest of building 
materials he creates vivid, cartoonish blocks that add a childlike 
vigour to the otherwise banal and mundane. 

This exhibition does not rely on outlandish statements 
or unorthodox constructions for its artistic value, it is instead 
an exploration of Cardiff’s past in relation to its surroundings, 
accompanied by a joyful play with surface and material that 
simultaneously excites the viewer and gently garners their 
approval. 

Woods’ exhibition will be in Chapter until June 13th, and will 
be open to view Tuesday, Wednesday, Saturday and Sunday from 12 
to 6pm, while on Thursday and Friday it will open later until 8pm. 
Inclosure Acts will be closed to the public on Mondays. Bad Bricks can 
be viewed in the café 8.30am until 10.30pm 7 days a week.
Jenny Morgan: I’m sure everyone is 
aware of the Tim Burton film version 
of Edward Scissorhands, but can you 
describe what makes this adaptation a 
bit different?
Liam Mower: Everyone already knows the 
character of Edward. Everyone knows the 
character from the movie. But the show is 
different, it’s not a musical. The story isn’t 
described through words or vocal, it is more 
of a dance theatre production which really 
tells the story. The production involves a lot 
of expressive dancing but also really heavy 
narrative so the audience is taken through 
a story. It’s fun for us because we can get to 
really be a character and get to tell the story 
through dance. It’s really lovely.

The soundtrack in the film is so beautiful, 
is any of it used in this production?
Yeah there are elements of the movie music 
that is involved in the show, but there is also 
some newly written music by the amazing 
Terry Davies who has put the score together. 
It’s a really beautiful score. If people know the 
movie well then they will definitely recognise 
elements of the music from the movie.

Coming to logistics of playing your 
character, how is it dancing with 
massive scissors on your hands? Do they 
affect how you dance and your balance?
Oh god yeah! It was quite strange at first to 
work with them and I’ll probably never work 
with anything like that again other than this 
particular production. I think the length of 
them and the weight of them really took some 
getting used to which was a real challenge at 
first as it changes the way you move and even 
the way you stand. But I think like anything, 
you become accustomed to it quite quickly 
and it really becomes like a second skin.

Are they quite heavy then?
Yeah, especially towards the end of the show 
when you know you have done a lot of work 
at that point. I think your arms do tend to 
get a little bit achy and a bit tired. They do 
start to get heavier. But it would feel weird 
to actually do the show without them now 
because they are such a crucial element of the 
character and they are the title of the show 
really.

Liam Mower started dancing aged 
nine, landing the title role in the 
West End’s production of Billy 
Elliot. Due to his success in the role, 
he received an Olivier award and 
appeared in Elton John’s music video 
for Electricity. Since then, Mower 
has joined Matthew Bourne’s New 
Adventures Company and starred in 
the lead role of the critically acclaimed 
Edward Scissorhands, which enjoyed 
a critically-acclaimed run in the Wales 
Millenium Centre

Jenny Morgan talked exclusively to the 
child-star turned theatrical heavyweight 
about his experiences in the business, 
working on Edward Scissorhands and 
his aspirations for the future.
“When I first put on the 
costume as well as the hands, 
I immediately felt like Edward. 
You kind of embody this posture 
and the way he stands and the 
way he walks, it feels a lot more 
natural when you have the 

costume on”

Do the hands and the rest of the costume 
really help you get into the character of 
Edward?
Oh absolutely! I think when I first put on the 
costume as well as the hands, I immediately 
felt like Edward. You kind of embody this 
posture and the way he stands and the way 
he walks, it feels a lot more natural when you 
have the costume on. Rehearsing without 
any of that feels strange to play the role of 
Edward without that. It really marries to the 
character.

Is there a section of dance that is your 
favourite to perform?
There are lots of things in the show that 
I really enjoy doing. You get to play this 
awkward kind of runaway character but he 
is also comedic, he has some really funny 
moments in the show. He does some really 
nice duets in the show; obviously it’s a love 
story of him feeling very fond towards this 
character called Kim Boggs, who is like his 
adopted family. They really do have some 
lovely duets together. They are my favourite 
things to do in the show.

There is a video of the website of the Ice 
Dance; it looks so graceful! Is that one of 
your favourites too?
Yeah it’s a lovely dance to do; it’s one of my 
favourite duets actually. The music to that 
duet is really amazing. I think that’s the part 
where a lot of people would recognise the 
music from the film. It’s a really beautiful piece 
of music and a beautiful part of the show. It’s 
the first time that they dance together.

This is a Matthew Bourne production, 
and you’ve been a part of some previous 
ones before. What was it like coming 
back under the same director?
It is a really different production to the 
other shows I have done with Matthew, I 
think there is less dance in this production 
actually because it is such a heavy story for 
all the characters in the show, it is very “acty”. 
Speaking for myself, with the hands and the 
costume, it makes it feel like a new thing for 
me to do and I have really learned a lot for 
doing the show.

How did you get started with dance? 
What was your inspiration to start?
It was a hobby at first, like everything is. I 
started musical theatre classes at about nine 
years old. It was just a once a week thing but I 
really loved it. I’d done a lot of hobbies before 
then, I’d played football, rugby and baseball 
and I’d been to gymnastics so I’d done quite 
a few hobbies. As soon as I went to musical 
theatre class and certainly when I started my 
first ballet class, I knew it was something that 
I really enjoyed doing and was something that 
I wanted to stick at. I kind of knew that is was 
something that I wanted to do as I grew up, I 
wanted to be a dancer.

You’ve obviously had quite a long career 
already, what have been your highlights 
so far?
It’s really hard because they have all been so 
different and so amazing. Obviously Billy 

Elliot was a really special show for me as it was 
the first thing that I ever did. I think doing it 
and having that opportunity at such a young 
age, with something on that scale, it doesn’t 
come around every day so that’s a really 
special one for me which I’ll never forget. In 
Matthew’s productions that I have done I’ve 
loved them all in different ways. That’s what 
I love about working with a company, every 
single thing that you may do is getting your 
feet into something completely different.

So you are one of the youngest ever 
winners of the Olivier award; was that 
quite a lot of pressure for you early on or 
something that keeps you motivated?
I didn’t feel pressured at the time because 
it was something that we never expected to 
win. We were up against the most amazing 
performers and actors and we thought that as 
twelve year old kids, it was an honour to even 
be nominated! When we got the gong it was a 
bit of a surreal experience. I still can’t believe 
that we won it today! It’s amazing! Something 
that I never expect in my older years now but 
that was such an amazing experience.

Do you enjoy touring or do you prefer 
being in a West End show like Billy Elliot 
where you are more settled and have one 
location?
We were lucky to get a taste of both with 
this production. We are back on tour now 
and finish in March but we do a long stretch 
at Sadler’s Wells (in London) usually over 
the Christmas season, which we did with 
this show as well. We spent December and 
January there and that is the time we can 
all settle for a little bit and we are back in 
London so that always feels lovely but I like 
being on tour. I really like the mix of it. I 
like the difference. Being on tour you get to 
go to loads of different venues and loads of 
different towns and cities which I really like. 
We usually spend a week in each venue so by 
the time we have settled into a venue, we’ve 
opened and we’ve done a few shows and then 
it is time to leave again so I feel like I’m being 
kept on my toes.

Do you have a dream role that you are 
working towards?
Swan Lake which has just passed actually, the 
role of the Prince in it, is a real ambition of 
mine. It is such a beautiful show and a real 
famous piece of Matthew’s. When I first joined 
the company at nineteen that was a show that 
I was definitely working towards and I got to 
do it which was amazing! I finished Swan 
Lake and then started Edward, but Swan Lake 
was a really amazing experience for me as that 
was a production that I have always wanted to 
be a part of. I think there is a lot of amazing 
characters and roles to do in Matthew’s 
productions and going back to the stories 
that he tells, it always involves really amazing 
characters. I think there is a character for 
everyone. Everyone sees themselves doing 
a certain role which is really nice part of the 
company as everyone is always striving to get 
their feet into something different. There are 
always great opportunities and I can’t wait to 
take more of them!
QUENCH’S
CALENDARCALENDAR

CULTURALCULTURAL
Whether it’s mid-summer boredom 

or mid-exam escapism, this Cultural 
calendar is bound to have something 

that takes your fancy. Featuring a 
veritable smorgasbord of theatre, 

dance, art and performance, Cardiff 
places itself at the heart of culture this 

Summer. This calendar lists several 
large events in the Cardiff area that are 

all costed for students on a budget, so 
being broke is not an excuse! Stop 
twiddling your thumbs and staring a 
hole in your laptop screen; see what 
events Quench Culture has found for 

you this Summer.

2nd-4th May
May Day Arts & Craft fair

 Cardiff Bay
 10:00 - 17:30

MAY

1st May

Rooftop Cinema

 Mad Max
5th - 9th May

The Woman in Black 
New Theatre

19:30 - 21:30

23rd-24th May
Cardiff Craft and 

Hobby show
 Cardiff City Stadium

27th-31st May
The Wizard of Oz 

New Theatre
19:00 - 21:30

Sit on the rooftops of Jacob’s 
market and watch a variety 
of fi lms for a reasonable 
price! Good procrastination 
material!

An opportunity to buy and 
appreciate a selection of 
art, crafts, local beers and 
ciders made by local Cardiff  
residents.

Celebrating 25 years of being 
in the West End, Th e Woman 
in Black is not a show to be 
missed. Tickets vary in price, 
but if you turn up early on 
the night they occasionally 
have £5 tickets for students.

Wales’ biggest craft show. 
Beads, paper, arts and crafts - i 
it’s £4.50 in advance or £5 on 
the door!

Th e Orbit Th eatre company 
present old time classic Th e 
Wizard of Oz. For traditional 
theatre lovers and musical theatre 
fans this really is unmissable It’s 
only one night off  revision!
JUNE

1st-30th June  

Cardiff Festival

City-Wide

Colourful parades, exciting live 
music and theatre, popular family 
entertainment all summer round. 
Even if you’re not in Cardiff , it’s 
worth a day trip, surely?!

Watch Shakespearian 
comedy, Twelfth 
Night in the open-air 
surroundings of Cardiff  
Castle.

An evening of 
traditional folk 

dance! Th e  39th 
iteration of  

Midsummer  dance .

19th-20th June
Folk Dance 

Midsummer Festival
Angel Hotel

 8pm

 20th June 
Mindful 

Photography 
Workshop.

26th-27th June 

Open Air Theatre 

Cardiff Castle

JULY
If you’re here for the night 
anyway, why not go along 
to Festival Party at WMC. 
A free evening of comedy, 
music, dance and tourettes. 
Wait, what? Comedian, Jess 
Th om was awarded the Total 
Th eatre’s Newcomer award at 
the Edinburgh Fringe Festival 
2014. Due to tourettes, Th om 
says ‘biscuit’ around 16,000 
times a day and uses it as part 
of her act. Not one to miss!

A culture lover’s dream. Th eatre, 
dance, art, circus and performance 
on the streets of Cardiff  for no 
price at all. If you aren’t in Cardiff , 
it’ll be worth coming along for this 
free weekend!

A piece about a human beings and 
their interaction with the world: 
Beyond breathing, what is it to be 
alive and human? Free event in the 
middle of the city! Hard to miss if 
you’re around.

3rd-5th July
Family Weekender 

The Hayes

4th-5th July
Hijinx Theatre 

presents: 
I Breathe

4th July
Festival Party 9.30pm 

onwards. Wales 
Millennium Centre.

A fun three hour photography workshop 
that will expand the way you see and 
appreciate visual culture. Must book in 
advance- only 12 spaces available!
THE 
MYTHS OF 
MODELLING

Working in the fashion world involves many 
jobs and roles, one of the main ones being 

the face behind a fashion/beauty brand. As 
a part-time model herself, we ask Franciska 
Bodnar to uncover the myths and common 

stereotypes surrounding the fashion and 
beauty world to reveal the true nature of the 

industry.
Due to the powerful influence of the media, certain 
individual’s highly popular, publicly broadcasted lifestyles 
are now becoming the Bible of others, acting as a guide to 
what is and isn’t considered cool in our society.. Somewhere 
among these unwritten rules (that are, ironically, often 
written out), the idea of working in the fashion industry 
has earned itself an ultimately trendy reputation. 
It can be argued that the most desired people in the 
industry are the faces behind the big fashion campaigns - 
models. Take for instance the Victoria’s Secret Angels - the 
most ‘beautiful’ faces in the industry. Their lifestyles (as we 
know them) have led us to believe that working as a model 
in the fashion world is the golden ticket to achieving the 
perfect lifestyle for ourselves.

But every now and then, I’m sure we all wonder what 
reality hides behind the exaggerated media headlines and 
the pretty filters of Instagram. What does working as a 
model in the fashion world really involve? What kind of 
lifestyle does it really provide? Allow me to give you an 
insight by uncovering a few of the myths that come with 
working as a model in the industry. 

MYTH #1 - You get 
stopped on the street 
and offered a modelling 
contract.
No, not unless you’re Ashton Kutcher. For those of you 
who may not know, Kutcher came into the public eye 
after being ‘discovered’ by a talent scout and asked to 
model for big fashion names such as Calvin Klein and 
Abercrombie&Fitch. He accepted his offer to become a 
model and his career has since blossomed into the fields of 
acting and more. Now that is what we can safely call the 
modern fairytale of models. And we all know fairytales are 
often far from reality.

MYTH #2 - One minute 
you’re plain Jane, next 
minute you’re on the 
cover of Vogue.
This is the dream factory type of rubbish that people get fed 
in many different forms nowadays. No, you cannot become 
‘famous’ overnight. Although Kutcher was lucky enough to 
break into the industry somewhat like this, most models 
have to go through several stages of a selection process 
before appearing on billboards for big fashion brands. 
This process is often long and involves a lot of time, effort 
and work from the model and people involved. It involves 
being represented by an agent or agency that puts you in 
touch with brands and clients to begin with, then making a 
portfolio of images that you can show clients. Once that’s 
done, you’re ready to attend castings which are basically 
interviews in the modelling world. If you’re lucky enough 
to have passed that stage, you attend the photoshoot that 
will then get you in the pages of a shiny magazine. 

Note that whilst you might think that this selection 
process is quick and easy, it is often a case of ‘being in 
the right place at the right time’. As you wait at a casting, 
holding onto your little number 48 card with sweaty palms 
(meaning that there are at least 47 other models competing 
for the job), all you can do is hope that they love you like 
they loved young Kutcher.

MYTH #3 - Being a 
model is easy and 
requires no ‘real’/hard 
work.
One of the biggest demands of working as a model in the 
fashion world is to be flexible and prepared to work when 
needed, be that day or night, sun or snow. It often involves 
early starts, late finishes, working over-hours, and having 
to adapt to a new environment on a daily basis. Similarly, 
if your job is for a brand that wants to get a photo of you 
in the snow, you’re gonna have to stand in that cold snow, 
look like you’re enjoying it and hope that you get that one 
shot the client had in mind. 

This can of course benefit you in many ways as well, 
especially in the case of extreme weather photo shoots 
where you might need to be in snow or on the beach. 
Modelling can involve travel to beautiful locations, even 
abroad where you get to experience sights and places that 
you’d otherwise be having to pay a lot of money for. But just 
note that at the core of it all, it does involve working, and 
working hard, just like any other job.

MYTH #4 - “It’s all 
Photoshop.”
Photoshop is so frequently brought up in relation to 
models that it seems to get all the credit for a good photo, 
underestimating the model and the rest of the team’s 
efforts on the day of a photo shoot. Models are required to 
look after their bodies, skin, hair and general appearance 
in order to look good. This extra attention spent on your 
appearance will come with results. Candice Swanepoel most 
likely doesn’t achieve her toned body by living an unhealthy 
lifestyle and not exercising. So whilst Photoshop can work 
wonders, let’s not give it all the credit.
I’m also sure you’ve all seen one or two fashion adverts 
that were a little crazy and unusual. For instance, Cara 
Delevingne’s i’D cover with a spider on her face. For the 
fashion industry, that’s great, craziness brings more 
attention. They want their campaigns to stand out from 
the crowd. For the models on the other hand...not so much. 
Although you might be led to think that things like this are 
achieved post production, they are not and surprisingly 
enough, models often have to pull some stunts that aren’t 
quite a part of the ‘job description’ to achieve the desired 
outcome.

MYTH #5 - Modelling is 
not a job, it’s a luxury.
Ultimately, the main thing to note is that working as a 
model in the fashion industry is indeed just a job out of the 
many other jobs that people can do to make a living at the 
end of the day. Yes it involves an emphasis on appearance, 
being photographed and attending glamorous events, all 
elements that usually make for a desirable lifestyle, but 
there’s a whole other side to it that counterbalances all 
of this and can be recognised when looking at the bigger 
picture, not just the ideas that the media feeds us. Once 
recognised, you will have peace of mind in knowing that the 
job and lives of the people on big billboards and the cover of 
Vogue are much closer to ‘reality’ than we seem to think so.
Kate Moss, Naomi Campbell, Claudia Schiffer, Linda 
Evangelista, Cindy Crawford, and Christy Turlington. These 
are the ‘Big Six’ of the modelling industry. Since the 80s and 
throughout the 90s, the fashion world has seen its models 
become celebrities in their own right. Only through becoming 
the face of countless brands, endorsing the most exclusive 
products and being on the cover of every international issue 
of Vogue, can a supermodel be created. 

Following the footsteps of the ‘Big Six’ is traditionally 
how a model would become a worldwide phenomenon; a 
woman all the girls wanted to be, all the boys wanted to be 
with and most importantly, all the designers wanted to dress. 
The most obvious (and arguably the most successful) recent 
example of this rise to fame is one Cara Delevingne. Since 
being spotted by the same agent who discovered Kate Moss in 
an airport, Miss Delevingne has fronted multiple campaigns 
for Burberry, Chanel, YSL and Tom Ford to name but a few. 
Delevingne is on a magazine cover every other month and 
walks in multiple shows each season. Along with the luxury 
brands, she constantly works with the crème de le crème of 
the fashion world – photographer Mario Testino is a huge 
fan. She’s also a fledging actress, with the much anticipated 
John Green adaption, Paper Towns, which will be released this 
summer. 

With all this under her belt, it seems that Delevingne is 
very close to, if not already, to earning the title of a supermodel 
herself. Whether it’s her relationship with everybody’s ex 
Harry Styles, or her friendship with other high profile celebs 
such as Taylor Swift, the media attention on Delevingne 
has ensured that she has well and truly gone from model to 

celebrity status.
There are plenty of other models that have similar to 

success to Delevingne through following the same traditional 
path of model to celeb. Jourdan Dunn was discovered in 
Primark when she was 15 and is now an “icon” according to 
models.com. Gigi Hadid, only 19, has been modelling since 
she was a toddler with her first gig being the face of Baby 
Guess. Now a regular feature in the gossip columns, the 
Sports Illustrated model has also clearly become famous away 
from modelling, perhaps due to her on-off relationship with 
singer Cody Simpson. 

“It appears that a nod by 
You may notice a common thread with these new super-

celebrity-models and that is Victoria’s Secret. The annual VS 
show has become a cultural phenomenon, bringing in the 
biggest musical guests (think Jay Z and Kanye, Rihanna, 
and Taylor Swift) and being broadcast around the world. It’s 
no surprise that a turn in this lingerie show could shoot a 
model into stardom. You only have to look at the VS ‘angels’ 
to understand why. Tyra Banks, Adriana Lima, Alessandra 
Ambrossio, Lily Aldridge and the rest of the flight are all 
stunningly beautiful with bodies to die for. They can sell 
knickers like they’re going out of fashion, which is the 
fundamental job of a model – to sell the clothes, accessories, 
perfume they’re photographed in. It appears that a nod by the 
Victoria’s Secret gods is a model’s ticket to both the fashion 
world’s and the tabloid’s hearts.

At the other end of the spectrum there are a handful of 
models that seem to have done the opposite. These are women 
who are already celebrities for other reasons (usually family) 
who have decided to have a go at modelling. The best way to 
explore this is through the lens of the Kardashian/Jenner 
clan’s omnipresent cameras. Kendall Jenner is the flavour 
of the year, having become Karl Lagerfeld’s protégé and 
recently landing a major Estee Lauder campaign. Whether we 
like it or not, Kendall and her sisters penetrated our cultural 

consciousness in 2007 with their unbelievably popular show 
Keeping Up With The Kardashians which is now in its tenth 
season. It was in the show’s sixth season that we saw big sister 
Kim take young Kendall to New York for some modelling 
lessons; an experience little Miss Jenner was not too happy 
about and ended with her storming out of a catwalk class in 
a huff. From this performance no one would be blamed for 
thinking Kendall would never want to be a model, but here 
we are today, not being able to flick through Vogue without 
seeing her petite, perfectly proportioned face.  

Models are ‘found’ and ‘discovered’ by agents in shops 
and airports, and subsequently appearing in the smallest 
shows for years before hitting the big time. For modelling to be 
a career that started happening ‘naturally’, the girl in question 
needs to have the fashion environment at her disposal.

So does this mean celebrities shouldn’t have a golden 

ticket straight into the model elite club? There’s no denying 
that there’s a level of unfairness within the industry, but that 
doesn’t mean these celebrities don’t work just as hard as the 
grass-roots ‘started-from-the-bottom’ models. If anything, 
they may just have to work even harder. Being in a Chanel 
show must be daunting for the likes of Kendall, working 
alongside other girls who have built up years and years of 
experience. Plus, if the bullying rumours are anything to go by 
(apparently at her first NYFW last year, jealous models were 
hostile towards Kendall and put cigarettes in her drink), she 
seems to have done a fantastic job of ignoring the haters and 
shaping a career. I think this may be a situation where “they’re 
just jealous” really does apply.

model
AMBITION
Behind the style icons:

Alexandra Chapman reveals how our most admired icons really achieve their amazing style, 
fashion and flawless appearance

thanking the stylists

Nicole Richie:
Rachel Zoe

 
Zoe is perhaps one of the more high-profile fashion 
stylists out there, rejecting the typical anonymity 
that comes as part of the job by launching her own 
TV show, The Rachel Zoe Project, which aired its 
fifth season in 2013. Her incredible transformation 
of Nicole Richie in 2004, from her Simple Life outfits 
of ripped denim skirts, garish pink silk tops, velour 
tracksuits and her hair pulled up into childlike 
bunches to her trademark bohemian/hippy style, 
catapulted her into the spotlight and now also has 
celebs such as Keira Knightley, Kate Beckinsale and 
Cameron Diaz under her wing. 

The trend involves oversized sunglasses, 
messy beach hair, long flowing skirts and layered 
accessories such as multiple bracelets and navel-
skimming necklaces. Richie was the talk of the 
tabloids for months until she felt she no longer 
needed Zoe’s services in 2006. Zoe offers wardrobe 
revamps among her skills and can be hired by almost 
anyone - if you have the bank balance.

The Kardashians:
Monica Rose

Keeping Up with the Kardashians, now in its 
tenth season, follows Kris Jenner’s offspring as they 
live their terribly difficult day-to-day lives dealing with 
botched Botox injections, six-figure photoshoots and 
Scott Disick’s drunken antics. 

But the series would be nothing without the 
occasional peeks into the teetering wardrobes of the 
Kardashian siblings, and their day to day ensembles 
that seem to spring from a stylist’s mannequin 
straight onto their figures. Despite Kanye West - Kim 
Kardashian’s husband - staging an intervention in 
one of the episodes by completely ‘revamping’ her 
wardrobe and replacing her clothes only with outfits 
he liked, LA-based Monica Rose is the main fashion 
stylist to the Kardashian/Jenner clan. 

With other clients including Jennifer Lopez 
and Keri Hilson, Monica favours minimalism and 
block colours when styling the sisters and focuses on 
enhancing Kim’s famous hourglass shape by drawing 
attention to her tiny waist with cropped tops and 
V-front or mesh tops to enhance her cleavage.

Beyonce Knowles:
Ty Hunter

 
What better job on the planet than to style the queen 
of divas! But bear in mind that this diva credit goes to 
Ty Hunter, who has worked with Bey since the days 
of Destiny’s Child. Also styling the other members of 
the band and her sister Solange, Hunter has supplied 
Beyonce with dazzling gowns, onstage outfits and 
everyday wear for over 15 years. However, Beyonce 
isn’t shy to flaunt the fact her looks aren’t always her 
own. On her blog Hunter has numerous pages of his 
work, including sketches, photography sessions and 
notes on his wild career. Hunter says that despite 
providing the very best clothes, Beyonce always has 
an input to her outfits, and he collaborates with her 
make-up and hair stylists at major events to ensure 
that she never looks too OTT, by playing down the 
dresses or vamping up the beauty routine.
G R A D U A T I O N 
F R E A K  O U T

Graduating this year? Not only do you have to try and master the art of walking elegantly across a stage in front 
of all your friends and family, but you have to find the perfect graduation dress - queue full blown panic attack. 

Fear not, as with the help of Beth Lowman, we have handpicked a few of our favourite graduation looks from the 
high street that will make you feel a million dollars! 

- THE DRESS -

G R A D U A T I O NF R E A K  O U T

I don’t know about you, but when I think 
of dresses, one of the fi rst places I turn to 
is the high street favourite River Island. 
Th is Black Jersey Drape Neck Cami dress 
would be perfect with a pair of dainty 
black heels. 

Th is look will look incredible 
underneath a graduation gown (especially 
if the colours are black and red!). Not 
only do you want your graduation dress 
to work for the ceremony, you also 
want to look bang on trend celebrating 
afterwards. Th is dress is a great 
transitional piece if you’re planning a big 
celebration after. Team the dress with 

some minimal accessories and you are 
good to go! At £35 it doesn’t break the 
bank, and you will most certainly steal 
the limelight as the dress is just the right 
length to show off  your perfect pins in 
the summer sunshine. 

If you’re thinking less sexy and 
more pretty, then this white fl oral tie 
neck dress from Zara is perfectly subtle 
for your special day. Th is dress defi nitely 
embodies the ‘business in the front, party 
at the back’ motto with its low cut back. 
Th is £29.99 steal from Zara is perfect, 
and the fl oral embroidered detailing is 
ideal for the summer season.

- THE SHOES -
When it comes to shoes, the thought of 
falling over in heels terrifi es many of us. 
To avoid this, these shoes from New Look 
are perfect for you. New Look always 
off er a wide range of shoes suitable for 
any occasion, regardless of your style or 
personal preference. 
Th e simple black pump is always a 
sure winner, and these are a bargain at 
£19.99! Th e beaded detail is perfect for 
graduation, and a great alternative to the 
plain leather ballet pump.

However, if you’re petite, a bit of a 
dare-devil, or simply have the knack for 

walking in heels, then go for Kurt Geiger’s 
classic Paige sandal, retailing at £55. Th e 
white colour will work with any dress you 
choose, and will keep you on your feet ‘til 
the early hours – because nobody wants 
nasty blisters ruining their day. 

And fi nally, if you’re opting for 
more of a classic look, then these nude 
snakeskin eff ect leather shoes from 
Zara are worth the investment. Th ey 
work wonderfully to add a touch of 
sophistication to your summer look, and 
at £49.99 you can’t go wrong! 

- THE ACCESSORIES -
Accessorising an outfi t is without a 

doubt my favourite part! With such a vast 
amount of pieces of jewellery to choose 
from, narrowing down my choice is 
always a diffi  cult task. But fear not, here 
are some of my favourite pieces from 
some of the hottest brands.

Th is Glitter Leaf Ring from 
Miss Selfridge is gorgeous, and will 
compliment your graduation outfi t 
perfectly, adding a touch of sparkle and 
glamour in just the right place. At only 
£5, who can complain!? Th e Black Leather 

Clutch with an intricate wrist strap from 
Topshop is the perfect partner to your 
graduation outfi t. It’s the ideal size, and 
you won’t have the hassle of carrying it 
– bonus! Although it is a bit pricey for its 
size, retailing at £28, it can be used for a 
multitude of occasions, and is perfect for 
both day and night! 

Th ese Oasis daisy studs would 
add a subtle touch of femininity to 
your graduation outfi t. It’s an absolute 
steal from ASOS at £6, and is the ideal 
accessory for your special day. 

£35
£2
9.9
9

£19.
99

£55

£49
.99

£6

£28
£5
Demand for Designer
The increasing demand for high-end brands changing the fashion 
industry for good. As the global lust for labels soars, Fashion 
and Beauty investigates the reasons for this 
surge and the ethics of the multi-
billion dollar companies 
behind it

We all know what it’s like to have lusted over a certain 
handbag that could potentially cost more than your car, or 
a pair of heels that you need to snap your debit card on loan 
day just to refrain from splurging on. But often, it is just the 
thrill of two tiny back-to-back ‘C’s or a shiny flash of ‘MK’ 
that leaves you in a flurry, even though you know deep down 
that that handbag looks strikingly similar to one you saw in 
Topshop the other day…only without the burning price tag. 

With a mix of the media, fashion campaigns and 
celebrity inspiration stirring the little green pot of envy, 
consumers are often encouraged to fork out hundreds for on-
trend items - just for the sake of a designer label. The question 
is, is there really quality in these products, or are they just the 
result of overinflated egos in the industry, and competitive 
hype?

It’s no surprise that designer goods prices have been 
rising over the years. There is an implication that one of the 
reasons for this is that it simply increases demand. Nowadays, 
a birthday present isn’t big and exciting enough if buying 
it didn’t leave your parents bankrupt. A skim of Selfridge’s 
website only reveals a crisp-packet replica bag, made to order 
out of 18-carat gold - all yours for a mere £60,000. 

But the reality is, these products only exist because, 
out there, there is a market for these exclusive items, which 
practically no one you know will own or even dream of owning. 

There is nothing more ‘indie’ than owning something that 
only twenty odd other people in the country will be wearing 
(sorry, did I say indie? I meant original, honest.) On the other 
end of the spectrum, many fashion houses, ironically, combat 
low sales by increasing prices on their new items, and by 

sticking firmly to the latest trends or showcasing them during 
London, Paris and Milan Fashion Weeks, to ensure they’ll be 
draped on the figures of the rich and famous in no time. 

But how much does it actually cost to make a typical 
Louboutin shoe, or Hermes handbag? Designers argue it is 
genuinely the rising cost of materials and labour - however; 
many of the materials used in production of designer 
goods are sourced cheaply in Africa, with 
the labour more often than not 
sourced unethically 
f r o m 

Third World countries. That’s not to rule out some big designer 
names who flaunt the exclusive ‘arty farty-ness’ of their 
pieces - Dior recently released a video online depicting the 
extreme detail that goes into creating one of their handbags, 
from cutting and stitching the leather to transferring that all 
important silver ‘Christian Dior’ logo on the inside. 

And, of course, if you are paying serious money for a 
designer item, you should expect the very best quality, and 
potentially a life-time guarantee - but be aware that major 
fashion houses are simply playing a game together, in an 
attempt to outdo the rest. If Manolo Blahnik did not raise his 
prices like his competitors, he could, God forbid, slip into the 
trap of being labelled a high street brand. The very thought...
Unless you have a completely timeless wardrobe, fashion 
is fickle and often changes, so investing a lot of your hard-
earned cash on a £200 blouse is only worth it if you wear it 
to death the first time round, and possibly keep it until it can 
be deemed vintage. Items like dark denim jeans, a smart/
casual suit jacket, pastels and animal prints always come back 
into fashion, so by splashing the cash on items such as these 
you can insure their durability long after their time has gone. 
Be shopping savvy, don’t give into the competitive game of 
brands!

 - Alexandra Chapman
Festival hair is a tough thing to get 
right, granted. Ever attempted the 
‘messy up-do’ or ‘beach hair’ look for 
an off-duty, summer-loving look, and 
it ending up like you’ve just put your 
head in a washing machine? We have 
lined up the best A-list styles for you 
to recreate yourself.

Got thick, curly hair?  Plaits 
will save you from looking like a lion 
in the wild. If you’re feeling super 
creative, try Sienna Miller’s famous 
halo braid. Make sure you plait it 
tightly so you can make it a two-day 
ordeal. If like many of us you’re a little 
clumsy with your hands, channel your 
inner-child with country western 

style plaits. Leave your plaits in over 
night, and the next day you will have 
perfectly crimped hair, without the 
styling damage. Try adding intricate 
hair pieces or colourful hair braids to 
brighten up your look. 

If you’re sporting a bob to 
long-bob, think beach wave curls this 
festival season. Firstly, wet and towel-
dry your locks, then, apply some 
curling cream to your hair from root to 
tips. Divide your hair into two sections 
and twist them together. Finally, clip 
the end of the twist to the top of your 
head until dry - a simple and easy way 
to sport a red carpet look, minus the 
glamour. 

FESTIVAL HAIR

Festival nails can be one of the most 
enjoyable parts of your prep; once 
you’ve packed all your essentials 
(including your trusty tent and tinned 
food) focus on the smaller details. 
Taking the time to perfect your nails 
before you head to a festival will make 
you feel beautiful when it comes to day 
three and you still haven’t showered. 
Experiment with nail wraps, or quirky 
designs such as stripes, animal-print 

and glitter tips for a touch of vibrancy. 
Festivals are all about standing 

out from the crowd, and your nails are 
a perfect way to make a statement. 
Fun, festival-ready designs will also 
see you through summer parties, 
BBQs and sun-filled holidays. Plus, 
painting your nails in bright, bold 
colours will also put a smile on your 
face when it starts raining for days on 
end in July. 

FESTIVAL NAILS

Lucy Guy and Nicole Petty 
have prepared the ultimate 
����������������"��#���"��
feeling festival ready this 
summer season 
Since her days of ‘soaring’ and ‘fl ying’ with 
Zac Efron on High School Musical, Vanessa 
Hudgens has channelled her inner boho 
babe, inducing outfi t envy in any fashionista. 
Her Coachella 2015 outfi t was no diff erent. 
Her gorgeous red playsuit is from Spell & Th e 
Gypsy (revolveclothing.com) at a hefty price 
tag of $190 (that’s right, you’ll have to have 

this one shipped over from the US). Th at 
works out at about £110; but fear not, we’ve 
found this great copycat from Boohoo for 
just £20. Team the playsuit with a fl oppy hat 
from Topshop and customise a pair of Erika 
Ray-Ban’s with red mirror lenses and you’ve 
achieved Hudgens style in no time.

VANESSA HUDGENS

Jourdan’s all-black errythang Coachella 
outfi t was simple, laid back and eff ortlessly 
cool – a classic British supermodel look, and 
one that’s easy to recreate. Simply pair New 
Look’s distressed shorts with a ribbed crop 

from Topshop. Finish the look off  with a 
splash of colour courtesy of Accessorize and 
some statement bling and – boom, you’ve 
achieved supermodel chic.

JOURDAN DUNN

Like Vanessa, Kate Bosworth has a reputation 
for an undoubtedly cool style, something we 
all aim to achieve at festivals when showers 
are at a minimum. Kate turns something 
simple into a catwalk worthy outfi t using 
just a few staple pieces. Copy Kate’s look 
with a pair of New Look tan boots and 

simple yet gorgeous Alice & UO (at Urban 
Outfi tters) shift dress. Th e white of the dress 
will complement any festival tan perfectly. 
Wear it with this embroidered western jacket 
from Forever 21 for only £26 to achieve 
supermodel chic. Finally, complete your look 
with some classic aviator shades.

KATE BOSWORTH

Perhaps it’s because she comes from one 
of – if not the most – famous families on 
the planet, but Kylie’s outfi ts are always 
hotly anticipated no matter what event 
she’s attending. Coachella 2015 proved no 
diff erent. Basking in the Californian sun, 
Kylie went for a nude outfi t that meant she 
could avoid those inevitable sweat stains at 

all costs. Using Kylie as inspiration, head 
to Clarks for a peachy pair of desert boots 
and Missguided for both her sleeveless coat 
and cool summery shorts. And blue wig or 
not, top your outfi t off  with a trucker cap 
from River Island, perfect for - er - well, who 
knows, but Kylie pulled it off , so maybe we 
can too.

KYLIE JENNER
BEACH
&&

Lucy Pierce helps us decide 
between sand or skylines, 

while scouting out the 
hidden gems that 

offer both
Belgrade, Serbia

Why?
One of Europe’s most up and coming capi-
tals, a city with diverse architecture and an 
ever-growing party and art scene that has 
been compared to Berlin. Wander the cob-
bled streets in quarters Dorćol and Kosančićev 
Venac and discover the Belgrade fortress. If 
you venture through Lower Dorćol or Sava-
mala, known as the ‘creative district’, you’ll 
catch a glimpse of the murals, street art and 
art galleries, and you’ll unearth the trendy 
bars and clubs. During the summer, the city 
comes alive, with parties in underground 
venues like Drugstore, as well as 20/44, 
which is a fl oating club (a raft on the banks 
of the Sava River).

When? 
Mid-summer is super hot in Belgrade, but it’s 
also when the string of nightclubs on boats 
on the riverside are in full swing. So head 
there at the beginning or the end of the sum-
mer break.

CITY

Krakow, Poland 

Why?
Th e city hosts the largest European medi-
eval town square, where, hidden away in a 
renaissance building called the cloth hall, 
you will fi nd a huge market fi lled with local 
clothing and jewellery.
Poland is most renowned for its vodka, 
you’ll fi nd many obscure fl avours, the most 
common being cherry or honey! Auschwitz-
Birkenau is not far from Krakow and it is 
well worth a visit; although very harrowing, 
a piece of history you must witness. Anoth-
er short trip away is Wieliczka, a cathedral 
carved entirely out of rock salt by miners, 
along with an underground lake, three chap-
els, statues, and a chandelier!

When?
Any time of year, Spring and Autumn are 
best to avoid the crowds.

Lyon, France 

Why?
Th is city is usually renowned for its food 
scene, but recently it’s the regenerated dock 
area on the banks of the Rhône and the Saône 
that’s the new hype. Quirky cocktails bars and 
converted shipping containers and boats line 
the river. In the summer months, students 
and the young fl ock here for a long, lazy af-
ternoon. La Sucrière is a new arts and music 
venue in an old sugar warehouse, which has 
held some of the biggest names in house mu-
sic. For the culture vultures, the Fourvière 
and the Vieux Lyon is a must-see, from the 
basilica you can see the entire peninsula, it’s 
breathtaking.

When?
Lyon gets lovely hot weather during the sum-
mer. But it’s got plenty to off er all year round. 
In May, it hosts Nuits Sonores, a fi ve-day (and 
night) festival of electronic music and art, 
which sees hundreds of locations across the 
city transformed into creative stages (13-17 
May). In September 2015, the city will launch 
four months of contemporary art with the 
Lyon Biennale.

Hamburg, Germany 

Why?
A city with a huge personality, built on wa-
ter with a very youthful vibe. Areas such 
as St Pauli and Reeperbahn are full of stu-
dents. Reeperbahn is in fact the red light 
district, where clubs, brothels, up-market 
restaurants and theatres rub shoulders. In 
Schanzenviertel, more laid-back bars can be 
found. Lounge in the park, outdoor cafes or 
beer gardens in the summer sun and wait 
till the city comes alive at night. Hamburg’s 
proximity to the North Sea means that on 
Sundays their fi sh market is famously fresh 
and excellent.

When?
Due to its northern location, Hamburg has 
long days and good weather so the summer 
months are a perfect time to enjoy and re-
lax in the city. Summer brings lots of free 
events to the city for the budget-conscious.
Hvar Island, Croatia  

Why?
A big hit with students and travellers, primarily due to the parties held at Carpe Diem. Carpe 
Diem is on a separate isle (which you need to get a water taxi to), the party tends to fi nish when 
people leave, so this can be until midday the next day. A fashionable boho looking beach club, 
hidden amongst the trees with a stylish touch to it, Hvar also has lots of beautiful surrounding 
islands, which are only accessible by boat. Renting bikes is also a very popular way to get around 
the islands and to head to the beautiful viewpoints.

When?
During the Summer months, early and late Summer when it’s cooler and less busy.

Cinque Terre, Italy  

Why?
‘La dolce vita!’ Cinque Terre  is that picturesque, Italian beach town you will have seen on post-
cards. Although it is just a small fi shing town, it has become a popular destination due to its 
vibrantly coloured houses.
Th e seafood is a must, coming straight from the sea to your plate; it’s the freshest around (Cinque 
Terre is well known for anchovies). Th e fi ve towns are all linked by the ‘light blue trail’ that you 
can walk along the cliff  edges, providing amazing, breath taking views of the whole coastline and 
the towns. Enjoy some Sciacchetrà, the local honey-tasting dessert wine or the Italian favourite, 
Limoncello as a digestif!

When?
May and September are recommended, but the mid-Summer months are really hot if that’s what 
you’re after.

Biarritz, France 

Why?
Europe’s glitzy yet chilled surf town, an untouched summer retreat that isn’t too pretentious 
due to its incredible surfi ng. In the summertime, the bars and clubs provide some of France’s 
craziest parties. Be it beach bars or smarter bars, the city has a certain excitement. Head to 
Blue Cargo, Bar de la Plage, Dr Muller or Chez Miguel. From here, it’s easy enough to take a trip 
to Spain’s San Sebastian, where the surf is good and the tapas are even better!

When? 
September/October as there are fewer tourists and more surfer vibes (as it’s cheaper and the
Winter swell rolls in).

Ios Island, Greece 

Why?
Ios Island can be found a short ferry ride from Santorini or Mykonos, an undiscovered island 
that comes alive in the summer months with backpackers (particularly crazy Australians). 
Th ere is a bus that runs through the island, ending at Far Out Beach Club, where the party 
starts at about 3pm. People traipse in from the beach to the bar to get a long island and start 
the afternoon’s madness!
In the evenings, there are numerous good bars and clubs all in stumbling distance in Chora 
town. If you visit a bar called Slammer, you are given a helmet and ‘slammed’ round the head 
with odd objects with every order!

When?
Th e Summer months, particularly July & August.
Barcelona, Spain

Why?
A party city with amazing Gaudi architecture and beautiful sandy beaches: a city for every-
one! During Sonar festival in the summer, most venues hold parties all afternoon and night, 
notably el Monasterio at poble espanyol, razzmatazz and nitsa. During the day, if you don’t 
have any plans marvel at the architecture in the Barrio Gotico and the obscure modernist 
buildings, take in the views from Parc Guell or stroll down Las Rambalas. Discover the life of 
Pablo Picasso at the Picasso Museum then in the evening taste the wide variety of tapas on 
off er in the city, complemented by a jug of Sangria!

When?
Summer: there are festivals, outdoor parties and on Sunday’s there is ‘Brunch Electronic 
Barcelona’ in Plaza Mayor de El Poble.

Copenhagen, Demark

Why?
Denmark’s capital, the ‘Venice of the north’ is surrounded by sea, home to outstanding design 
and marvellous food. Nyhaven is fi lled with beautiful, colourful old houses that have been 
renovated into classy and intimate restaurants, which are extremely popular in the summer. 
Whilst Freetown Christiania is a mix of homemade houses, art galleries, music venues, cheap 
and organic eateries and beautiful nature. To own a house here, you have to apply not buy! 
For beer lovers, you can visit the Carlsberg brewery, which was the fi rst brewery; you can also 
enjoy a cold one on the urban beach where beach parties and DJ’s fi ll your afternoon.

When?
Anytime of year, Summer is advised!

Brighton, England

Why?
Th e UK’s best party beach city, hosting Brighton fringe as well as Brighton festival every sum-
mer. Th e city is known for its more artistic infl uences, head to North Laine for vintage shops 
and second hand record shops and enjoy the taste of the numerous independent restaurants 
gracing Brighton. When the weather is good, sit and relax in the gardens of the Royal Pavil-
ion or grab an ice cream on Brighton Pier. If you’re more interested in art, then the Brighton 
Dome’s huge variation
 of fi lms, art and music performances will interest you. For those interested in music, Con-
corde2, Volks and Brighton coalition have famous DJ’s playing every weekend and for those 
heading to the gay capital, Kemp town is where you should head for all the bars and clubs. 

When?
When the weather’s good in England, who knows when that’ll be!

Nice, France 

Why? 
A smarter beach city where you can enjoy private sandy beaches, Castle Hill being the prettiest 
and the liveliest and Florida Beach being the most fashionable. Nice has a certain style to it; 
there are lots of glam bars and clubs. If that’s not what you’re looking for, Le Smarties is Nice’s 
retro club! Th e French really pride themselves on their wine and cuisine, so treat yourself to a 
meal at La Cave de l’Origine, they have a huge wine cellar and the best local produce from the 
South. You can have a spa day and cleanse yourself at La Bulle d’Isis in chocolate! 

When?
 June-September.
One of the most famous markets in the 
world resides in the Moroccan heat of 
Marrakech in the souks: a seemingly never-
ending series of interconnected markets. 
The winding paths reveal some of the most 
colourful, varied and amazing products in 
the world. From leather goods, to authentic 
hand painted pieces of art, you can be sure 
that your family won’t be disappointed with 
any souvenirs you bring back for them. Be 
wary though, the stall holders can spot a 
tourist from a mile off, and they may end 
up offering you a ‘special’ price. Be cheeky: 
test your bartering skills and you will most 

definitely get a better deal. 
 The centre of the souks sell more 
material products than food, and you can 
look forward to finding more than your 
average tacky keepsake. The outer edges of 
the markets are densely filled with some of 
the best food in Morocco, where you can 
get a whole lamb tagine for little more than 
£3. The magic of the place is only escalated 
by the near certainty of getting lost in the 
overcrowded, twisting paths, so make sure 
you don’t make any plans for a few hours 
when you give this place a visit. 

One of the best things about traveling is being able to immerse yourself in the culture; see the sights, eat where the locals eat, and most importantly, shop 
where the locals do. This is Quench Travel’s list of four of the world’s most remarkable street markets for you to consider when thinking about taking that 
dream trip after all this revision comes to an end. — Sarah Barltrop

MARKETS
The best

in the world

The Souks, Marrakech
It is said that you can get anything in the 
world from this market and this might not 
be far from the truth. You can expect to find 
a variety of things, ranging from made-to-
order wedding dresses, to electronic goods, 
to some amazing traditional Indian food. The 
beauty of this market really lies in its variety, 
buzzing atmosphere and ability to push 
your senses into overdrive. You could never 
have enough eyes, noses or ears to take in 

everything that Chandni Chowk has to offer. 
 With the original translation 
equating to the “moonlight market”, it was 
originally designed with canals running 
through to reflect the moonlight. Sadly, these 
canals no longer exist, yet the market still 
holds some majestic power over any of its 
counterparts in India, and quite possibly the 
World.

This mass market, for locals and tourists 
alike, attracts in excess of 200,000 visitors 
every day. If you’re searching for culture, 
this is the place to find it. Being the largest 
weekend market in Thailand, and one 
of the largest in the world, you can find 
things here you would only expect from 
the eccentricity that Thailand is famous for 
(this place even has live animals hanging 
around that you can take home). Finding 
your way there isn’t too difficult, it can be 
reached by getting on the sky train (BTS) 
to Mo Chit Station, the crowds of people 
will lead you the rest of the way. Yet be 
careful, once inside the winding alleys, as 
you may expect, this maze market proves 
a navigation challenge to even the most 

seasoned residents with it spanning over 
35 acres. Just make sure to designate the 
famous clock tower as a meeting point for 
any stragglers left behind, and you’ll get 
along just fine. 
 You can expect to buy furniture, 
clothing, leather goods, paintings, 
antiques, collectibles and of course, some 
fine Thai street food. If you’re planning 
on heading to this side of the world, make 
sure to designate a day, or more, to explore 
this gem. You won’t find many places where 
you can pick up your next pair of shoes, 
buy a new rug, and a get some authentic 
art all in the same day, just don’t go and 
try to smuggle any pets back home over the 
border. 

The most diverse and amazing markets are 
not always designated to the East.  Heading 
to the Western hemisphere, Brazil boasts 
one of the most unique markets you could 
only hope of being blessed to see. This 
little beauty is situated on the brink of the 
Amazon, and benefits from selling some 
of the most rare, undiscovered produce, 
unfathomable to the typical visitors’ eye. 
There isn’t any use in describing what to 
expect, it is only worth mentioning that 

you’ll have never seen some of the things 
you’ll find in Ver-o-peso. Some of the most 
exotic fish, fruits, vegetables and natural 
remedies are to be found in this market. 
It’s not the biggest in Brazil, but it is by 
far the most insightful and intriguing. If 
you’re looking for something different, this 
is it, and it’s got to be a good conversation 
starter for the future; who wouldn’t love to 
hear about a four-eyed fish you found in the 
Amazon?

Ver-o-peso, Belem, Brazil 

Chandni Chowk, Delhi 

Chatuchak Weekend Market, Bangkok



38

NEW/
NEWYDD

As April turns into May, the summer sun begins its course in wiping winter 
sorrows and igniting a smile in the population. Hyperbole that may be, but 
one thing is for sure; there sure is a lot of sunny music bursting into the 
stratosphere right now, even we are somewhat lacking in the sunny weather. 
Perth’s GRRL PAL - careful enunciation required to avoid confusion with 
Girlpool - whose bubblegum synth-pop ditties take a leaf out of the ‘how to 
make an 80’s teen movie soundtrack’ book. Bright-eyed and Iguana scaled, 
GRRL PAL are effortlessly cool, nonchalantly clever and, most importantly, 
in possession of a synth. 

For Fans Of: 80’s teen movies,
Lali Puna. 
Download: ‘Radar’ 
https://soundcloud.com/grrl-pal
@GRRLPAL

GRRL PAL

If GRRL PAL provide the soundtrack for when the 
sun is firmly in the sky, then London-based ambient 
producer, Proverb, will comfort you when it’s on its 
way down. In memoriam of early Gold Panda beats, 
Proverb’s debut electronic jaunt, ‘Ultraviolet//
Descent’, meticulously splices an animated sitar 
sample sewing it into an expert hip-hop drum section. 
From there it’s continuous development; touching 
vocals from the enigmatic IIRIS cleanse whilst robust 
synth bass stumbles in and out. In just 5 minutes, 
Proverb proves what he’s capable of and with an EP in 
the works, we’re sure he’ll prove even more.

For Fans Of: Gold Panda, Baths, Julianna Barwick.
Download: ‘Ultraviolet//Descent (feat. IIRIS) 
https://soundcloud.com/proverbproducing

PROVERB

Murky, rigid synth-drums and blues guitar sounds rather 
intriguing, doesn’t it? Well, psychedelic Detroit-ers, Gosh 
Pith, and their genuinely fascinating DIY aesthetic bring 
just that, and it’s totally clear why they’ve been picking up 
support from absolutely all over the place. Their music is a 
series of unexpected events; one moment it’s a trap banger, 
the next it’s an indie-pop hook, but  underpinning it all is 
a sweet sense of psychedelia and R&B. In this day and age, 
100,000 Soundcloud plays is certainly no mean feat, so give 
a few of their tracks a spin, turn ‘em up and groooooooove. 

For Fans Of: One Soundcloud commenter suggested Gosh 
Pit are “The Kooks/Arctic Monkeys meets Disclosure”. They 
couldn’t be more wrong. 
Download: ‘Child’ 
https://soundcloud.com/gosh-pith
@GOSHPITH

GOSH PITH

Big Dope P is a producer and rapper from Paris living in London, 
creating manic disco songs with a scattery hip-hop tune. What. 
Yup. You heard. Dope P’s vocals flutter between their original, 
dry recorded sound and pitched up hum, which, on paper, sounds 
a bit stupid. Sonically, though, it turns out to be a bit bloody 
interesting and why we can’t recommend this bloke more. Give 
‘im a listen. G’wan.  

For Fans Of: Rustie, Rae Sremmurd
Download: ‘Ibogance’ 
https://soundcloud.com/doppie
@BigDopeP

BIG DOPE P

#WeLoveAndMissYouZayn
 SUMMER

Johnny Foreigner
Headliners of the outdoor stage, Johnny Foreigner, are 
a four-piece indie pop band hailing from Birmingham. 
Distinguished by a heady mix of female and male vocals, JoFo 
are sure to provide a melodic, fast-paced and emphatic set. 
Coupled with the energetic, heavy diversity of the guitar, this 
is a band with something to shout about. Th eir track, which 
gives the festival its name, ‘Feels Like Summer,’ is a fresh, 
blast of upbeat vibes that makes it impossible to stand still, 
much like the majority of their canon; Johnny Foreigner truly 
are the perfect band to close the festivities.

My Grey Horse
My Grey Horse off er a more relaxed ending to the festival, 
bringing the indoor stage to its conclusion. Despite not 
attributing themselves to one particular genre, the sound 
from this Stratford fi ve-piece is described as ‘melodic indie 
pop; cheerful, chilled and contemplative.’ With comparisons 
to Th e Shins and Grandaddy, boasting emotive folk elements 
and soft, exquisite vocals, My Grey Horse promise to bring a 
relaxed, uplifting close to the indoor events.

Kutosis 
Cardiffi  ans Kutosis perfectly encompass the premise of the 
festival; to welcome the summer! Th eir upbeat surf rock 
creates dreamy, summer vibes and their newest album, Dream 
It Away, shows this off  excellently. ‘Crystal Beach’ is a track to 
look out for, with wailing guitars, delightfully eloquent lyrics 
and a catchy, upbeat melody that transports any listener into 
the depths of summer. A trio fi t to get the outdoor crowd 
moving.  

Uncle Luc
Uncle Luc - alias of Luke Barham - is the former frontman 
of indie rock band, Stagecoach. Born in Surrey, the singer 
songwriter takes a more relaxed approach to his music. His 
latest single ‘Stay Clean,’ has a pure, natural sound and his 
music feels almost eff ortless with a relaxed, day-dreamy 
vibe. Performing on the indoor stage, his chilled acoustic 
guitar sound will be a welcome change to recuperate from the 
variety of heavier bands at the festival.

Mutiny On Th e Bounty
Mutiny on Th e Bounty are a four-piece from Luxembourg 
whose unique concoction of math-rock and electronic has 
seen them on tour with bands such as Biff y Clyro and Russian 
Circles. Th e frantic guitar and drum work highlights the 
intrinsically darker tone to their music and the smoother 
vocals, particularly on their latest album, Trials, create a heavy, 
energetic roller coaster of sounds that will undoubtedly work 
up a crowd. Th eir place on the outside stage will defi nitely be 
necessary to cool down all the moshers following their set.

How I Faked Th e Moon L anding
How I Faked Th e Moon Landing are an indie pop band of 
fi ve from Cardiff . Th eir latest single ‘small’ has been well 
praised as a ‘smoldering slow burner,’ with comparisons to 
the likes of Warpaint and Interpol. Its haunting and galactic 
opening paves the way for a continually hypnotic melody, 
with gripping and emotive vocals that gradually build up into 
an engaging, drum focused bridge. How I Faked Th e Moon 
Landing’s sound is certain to capture and delight those who 
come to watch. 

when: 
where:
what: 

 
tickets: 

3rd May
Gwdihw Café & Bar, Cardiff
Juxtaposed and Jealous Lovers Club promise to deliver an intrinsic cocktail 
of indie, punk, surf-rock, math-rock and post- rock and, with DJs continuing 
the festival vibes until 3am. There couldn’t be a more perfect way to usher 
in the summer sun.
£10
Samoans  
Progressive rock quartet Samoans cite their 
influences as Nine Inch Nails and Dinosaur Jr. Their 
most recent album Rescue holds no dissolutions 
about their talent, with its second track - ‘Lightning 
Beneath The Sea,’ showing off a variety of delicate 
and intricate buildups contrasting with a heavy, 
gripping layered chorus. With reviews hailing 
Samoans as Cardiff’s answer to My Bloody 
Valentine, Nine Inch Nails and Oceansize, there is 
no doubt about the energetic, engaging intensity 
that their performance promises to deliver.

The Spills
The Spills are an indie rock quartet of childhood 
friends from Wakefield, who demonstrate moments 
of punk, particularly the opening track in their 
most recent EP, ‘Frakkin’ A.’ However, the entirety 
of the EP, Spooky Roller Disco, is rife with attitude, 
catchy hooks and experimental sounds. The Spills’ 
music has been described as ‘a perfect balance of 
musicianship that adds additional layers of sensed 
excitement, as well as emotion to the overall 
experience.’ With their fast-paced, built-up tempos, 
the four-piece are sure to warm up the crowd at the 
outdoor stage, even if the British weather does not 
deliver the sunshine we are hoping for!

Wasters
Wasters, formerly known as The Friendly Thieves, 
are a Cardiff post-punk, indie quartet, whose 
hit single ‘Change Your Mind’ was described by 
BBC Radio Wales as ‘if Vampire Weekend did a 
Dexy’s Midnight Runners cover.’ Their unique 
poppy style of, upbeat catchy melodies creates a 
summery feel, whilst retaining a sophisticated, 
punky edge retracting away from any cheesy pop 
connotations. The cheery, memorable tracks make 
it impossible not to nod your head and will be an 
excellent addition to the outdoor stage, in creating 
a summery atmosphere.  

Esuna
Esuna are another local band that mix the genres of 
indie pop, math-rock and post-rock to create their 
own quirky sound. However, their music never 
moves too far away from the swooning of indie pop, 
consequently delivering an upbeat, lighter tone, 
especially compared to some of the heavier bands 
playing at Feels Like Summer. Their most recent 
EP, May You Be Well, demonstrates this well. Look 
out for ‘Summer Fall,’ with its catchy melody and 
intricate guitar work that allow Esuna to really 
stand out as a band closing the gap between the 
softer and heavier sounds featuring at this festival.

ENQUIRY!
ENQUIRY! are another band on the line-up hailing 
from Birmingham, who describe themselves as a 
noise punk trio, with atmospheric punk highs and 
stylistic 90’s emo lulls.  The trio take inspiration 
from bands such as Pulled Apart By Horses and 
Queens of The Stone Age, which is evident in their 
use of heavy riffs and energetic, ardent vocals. 
Their experimentation between loud and quiet 
suggests that they will be a very interesting and 
heavier addition to the indoor stage.

Rough Music
Rough Music are a trio from Cardiff, who define 
themselves as a ‘post Hardcore’, ‘loud and shouty 
band.’ Their tracks, particularly ‘Golden Hammer,’ 
are consistent bursts of frantic, gravelly and intense 
rock. Their darker, more hardcore sound is likely to 
complement ENQUIRY! as the two heavier bands 
that are featuring on the indoor stage. Bound to 
raise temperatures with their consistently heavier, 
energetic style, they make an excellent addition to 
the huge variety of talents featuring throughout 
the festival, well worth taking a break from revision 
to go and see.

— Louise Belcher

Johnny Foreigner                     
Samoans
Mutiny On The Bounty
Kutosis
The Spills
Barefoot Beware
Wasters

8:15-9:00
7:15-4:45
6:15-6:45
5:15-5:45

4:15-4:45
3:15-3:45
2:15-2:45

My Grey Horse 
Midfield Workhorse
Luke Barham (Stagecoach)
How I Faked The Moon 
Landing
Esuna
Enquiry
Rough Music

9:00-10:00
7:45-8:15
6:45-7:15
5: 45-6:15
4:45-5:15
3:45-4:15
2:45-3:15
LOVE SAVES 
THE DAY

when: 

where:

what: 

 

tickets: 

23rd and 24th May

Eastville Park, Bristol 

Ever expanding, Love Saves The Day returns to Bristol for its fourth year in business, bringing with 
it a bigger and more eclectic line up than ever. From dance tents to grime, this city centre shindig 
is both great value for money and only a hop, skip and a jump away from Cardiff.  

Sat - £45 (5th release), Sun – (£39.50), Wknd - £79.50 (4th release)* 
*Prices do not include booking and transaction fees. Prices are correct at time of printing.  

MUST SEE:

Azealia Banks 

‘212’ was the anthem for a million pumping fresher pre-drinks 
parties, but Azealia Banks is due credit for more than the 
chaotic success of her breakout song and numerous twitter 
bust-ups. After fi nally releasing her debut studio album Broke 
With Expensive Taste at the end of last year, which reminded 
us that that girl sure can rap, Banks got storming reviews for 
her performance at Coachella 2015 and is following with two 
more albums soon. She’s seriously hitting her stride, so see 
her quick while she’s roaring on up. She’s great for a proper 
dance and a hit of nostalgia. 
—Hanna Crombie

Four Tet

Going by the majority of this year’s line-up, and in fact in much 
of contemporary electronic music as a whole, there are few 
other artists as eclectic, innovative, and, well, just a bit mad 
as Four Tet, also known as Londoner Kieran Hebden. Hebden 
signed his fi rst record contract aged only fi fteen, with two of 
his schoolmates as the alt-rock band Fridge; he has remixed 
and produced for an expansive range of musicians, from 
Burial to Omar Souleyman; and has even played alongside 
and recorded with the late jazz legend Steve Reid, who 
drummed for the likes of Miles Davis, Fela Kuti, and James 
Brown. It’s this wide background of musical knowledge and 
experience that gives birth to Four Tet’s unique, whimsical 
sound, and as a live performer, these infl uences manifest into 
a show that rarely disappoints. 
—Dafydd Haine
Kelela 
Kelela released her debut mixtape Cut 4 Me in 2013 on Fade 
to Mind who are closely affi  liated with Night Slugs, whose 
pioneering mash-up of grime, dubstep and techno has proved 
hugely infl uential on the UK club scene. Kelela wanted Cut 4 
Me to sound like a remix album and features her adding her 
own vocals to tracks from the roster of both of these labels 
and includes beats by producers such as Girl Unit, Jam City 
and Kingdom. It is the presence of Kelela herself, however, 
that placed Cut 4 Me on so many end-of-year lists; her tales of 
lost-love are imbued with a passion that is lacking from many 
of her contemporaries such as AlunaGeorge and Banks. With 
a new EP due out this year, now is the ideal time to catch 
Kelela live. 
—Taliesin Davies

Tourist
London based electronic artist William Phillips fi rst emerged 
in 2012 with his debut EP and began making music under the 
pseudonym, Tourist.  Since then, he has released two further 
EPs, the most recent of which, Patterns, as well as having 
co-written Sam Smith’s enormously popular and Grammy 
winning ‘Stay with Me’. On SoundCloud, he describes his 
repertoire as ‘sad dance music’, but don’t let that put you off . 
Songs such as ‘Your Girl’ the latest EPs title track, ‘Patterns’, 
featuring the wonderful Lianne La Havas, couldn’t be better 
suited to those relaxing summer festival vibes. It’s passionate, 
expressive, intense and brooding. Let’s pray that the sun does 
indeed decide to shine for Love Saves the Day this year. 
— Alannah Williams

Gorgon City 
Although they are probably most well known for their 2014 
chart hit ‘Ready For Your Love’ featuring MNEK which was 
also named Zane Lowe’s Hottest Record in the World, UK 
Garage duo Gorgon City demonstrate a great deal of potential 
in the ever growing dance and electronic music scene in the 
UK.  Th eir music boasts a confi dent, established sound and 
their numerous collaborations with artists such as Jennifer 
Hudson and Clean Bandit accompanied by huge success are 
clear indicators of Gorgon City’s bright future in the club 
scene, as well their prominence in the charts. Th eir set at this 
year’s Love Saves the Day will be non-stop, huge, dance-along 
tunes.
 —Alannah Williams

Floating Points
Manchester-born but now London-based, Floating Points has 
fi rmly established himself as one of the core fi gures amongst 

a leading crop of young British producers and DJs, in the 
sense that the quality of their output and their selective 
ability appears knowledgeable way beyond their years. Along 
with the likes of other twenty-somethings such as the Hessle 
Audio boys, Sam Shepherd has a pretty impressive roster 
of accomplishments for a 24-year-old. A classically-trained 
musician, co-founder of Eglo Records, and a neuroscientist 
studying for a PhD by day, Shepherd incorporates a broad 
range of infl uences into his productions, from techno and 
house though more upbeat funk and soul. Taking control 
of Crack Magazine’s Paradiso stage sometime on Sunday 
evening, expect a well-tailored, crate-digger of a set, as 
Floating Points shows why he’s earned his place amongst the 
upper echelons of the current wave of dance music. 
—Dafydd Haine

Stormzy
Meet Stormzy: the MC currently making waves in the UK 
grime scene. Th e 21-year-old has already won a MOBO Award 
and been tipped for big things by the BBC’s Sound of 2015. 
Michael Omari’s YouTube freestyles have seen his under-
ground rookie status rapidly evolve, warranting this ‘child 
of grime’ to emerge as the ‘#1 grime don’ - a true showman 
who believes in hard work and unity. At the tender age of 
11, Stormzy was winning rap battles and has gained no-
toriety as a ‘man of the people’. His lyrics touch on issues 
of racism and domestic abuse, exuding a more mature and 
emotional spectrum of MCing than grime may be used to. 
Teeming with hard-hitting grime tropes, Stormzy is prov-
ing that grime has NOT yet seen its best days, embodying 
everything that the genre was, and still is. If you miss his 
performance at this year’s Love Saves Th e Day, then to put 
it quite bloody frankly, you’re a fool. — mily Owen  

Newham Generals
Comprised of MCs D Double E, Footsie and DJ MS1, Ne-
wham Generals are a legendary grime crew, routinely push-
ing the boundaries of the sound of grime with a career span-
ning three decades. Th ey consistently devise new styles and 
challenge perceptions, excelling themselves as one of the 
UK’s most respected underground acts, with music that has 
gained them infamy on London’s pirate frequencies. Flu-
ent in the discourse of their genre, Newham Generals are 
brandishing a raw, vernacular breed of MCs encouraging the 
growth and expansion of the grime sphere. Affi  liated with 
grime legend Dizzee Rascal, Newham Generals have built 
their repertoire as controversial artists, constantly surpass-
ing expectations with their electro-infl amed sound and im-
pressive verses. Staples of urban sound at this year’s Love 
Saves Th e Day, calmly losing your shit to ‘Head Get Man-
gled’ is well advised. —Emily Owen 

Ghost Culture
As a really exciting and promising act, Ghost Cultures’ use 
of heavy synths, charming minimalism and deep, haunting 
vocals result in a delightfully atmospheric and 80s art pop 
aesthetic. Since being signed by independent label Phantasy 
Sounds who are admired for their ability to uncover hidden 
talent, 2015 saw Ghost Culture, who also goes by his real 
name of James Greenwood, release his self-titled debut al-
bum to very favourable reviews. Like a modern take on Dep-
eche Mode or something Th e Horrors would make with, of 
course, a slightly more electronic sound, it all sounds rather 
good. Th e second track off  the new record, ‘Guidecca’, is sure 
to be a crowd pleaser this summer. 
—Alannah Williams

Raleigh Ritchie 
Fresh from supporting George Ezra’s spring tour, Raleigh 
Ritchie (Raleigh like “ballet”, Ritchie like “Lionel” tells twit-
ter) hits up his hometown, following his recent success which 
included a top 40 single. Known by many as brooding un-
sullied warrior ‘Grey Worm’ from Game of Th rones, this is 
not your typical actor-turned-musician. He’s seriously going 
places, and it’s not just as an actor that he’s got the stoic thing 
down. You might be familiar with the smooth, surging beats 
and raw, personal lyrics of ‘Stronger Th an Ever’ but check him 
out for ‘Birthday Girl’ – it’s perfectly mellow, summer after-
noon, festival listening.
—Hanna Crombie

SHOULD SEE:

OUR PICKS: 
Caribou 
Dan Snaith is a man of many talents. The 
Canadian producer recently released his 
highly-acclaimed seventh studio album, 
2014’s Our Love, regularly plays shows 
in the form of his more dance-based 
alias Daphni, and holds a doctorate in 
mathematics from London’s Imperial 
College. Collectively, the most salient 
aspect of Snaith’s character is the intellect, 
depth, and mesmerising rhythms he 
layers into his music, and his live shows 
are a perfect exhibition of the process. 
Headlining the Eat Your Own Ears stage on 
Saturday night, expect Caribou’s set to be 
a shimmering exposition of his distinctive 
strain of electronica, with the diverse 
yet highly-crafted productions made all 
the more captivating by his renowned 
light show. If you’re undecided, the likely 
closing salvo of ‘Can’t Do Without You’’s 
pulsating, euphoric delights should be 
more than enough to set you straight. 

– Dafydd Haine
Run the Jewels 
Run The Jewels are the hip-hop duo 
consisting of Atlanta based rapper Killer 
Mike and New York rapper/producer El-
P. Together, they have burst on to the 
scene over the past few years releasing 
two stellar albums; Run the Jewels and its 
sequel, Run the Jewels 2. Their brutal and 
graphic lyrics layered over El-P’s dirty trap 
beats fit together incredibly well, which is 
why they’ve been widely lauded as one of 
the best rap team ups of the past decade. 
With an intense live show, which has seen 
Killer Mike apprehend an attacker mid-
performance at this year’s SXSW, Run the 
Jewels are no strangers to controversy; 
bringing their act to Field Day this summer 
and will be definitely ones to look out for. 

– Matt Cory

when: 
where:
what: 

tickets: 

6th and 7th June  
Victoria Park, London 
It’s no secret that Eat Your Own Ears know how to put on a bloody good show, with 
their annual festival installment proving that once again, they don’t disappoint. A 
right good knees up featuring everyone you’ve heard about and more, Field Day is 
the one not to miss this summer. 
Sat - £54.50 (2nd release), Sun -  £38.50 (1st release), Wknd - £83 (2nd release) 

M U S T SEE:

Patti Smith 
As one of the most recognisable names 
from the New York City scene of the 70s, 
Patti Smith’s legacy as the ‘punk poet 
laureate’, infusing this genre of punk and 
her own individuality into her music, 
has given Smith critical acclaim and 
legendary status. An undeniable ‘must 
see’ on our list, expect a bold set that 
oozes confidence and eccentricities in 
classic punk fashion. Smith’s performance 
at this year’s Field Day, however, marks 
forty years since the release of her debut 
album Horses and the record is set to be 
played in full. No doubt a unique and 
once in a lifetime opportunity, you should 
make every effort to go and celebrate and 
enjoy one of the most seminal records 
to come out of that era. Here’s to the 
next forty years of musical greatness!         

– Alannah Williams

FKA twigs 
Tahliah Debrett Barnett, the 26-year-old 
singer, producer and dancer has taken 
the music industry by storm. Priding 
herself on her experimental trip-hop 
sound, she incorporates weightless vocals 
and atmospheric staccato pulsations 
into slow-paced R&B melodies. The 
perfect exemplification of an ‘avant-
pop’ artisan, she is re-shaping and re-
defining contemporary musical standards. 
Open to ‘experimenting with intelligent 
sexuality’ and opposed to conforming 
to society’s expectations of a female 
artist, FKA twigs is undeniably an act 
you should NOT miss at this year’s Field 
Day. Her lyrics tastefully explore fervid 
sensuality and inquisitive curiosity rather 
than promoting the popularised, overtly 
sexual themes routinely thrust upon us 
by the mainstream. FKA twigs has yet to 
disappoint with her edgy, almost alien-
like performances and if you are hoping 
to witness a life changing, albeit slightly 
disturbing, other-worldly experience, 
prepare to be blown away ethereal AND 
erotic, what’s not to love? 

– Emily Owen 
S H O U L D 
SEE: 

Clarence Clarity 
Psychedelic R&B artist Clarence Clarity 
is playing his first Field Day bringing 
his glitchy take on classic RnB grooves. 
Clarity’s debut album, No No, has been one 
of the most well received albums of the 
year so far, giving a new take on the genre 
and carving a definitive sound for himself. 
He’ll be on many people’s ‘want to watch 
lists’ this summer and certain to be a 
highlight of the weekend. Be prepared for 
textured, colourful instrumentation with 
harmonised vocals and progressive songs 
with an unorthodox production style. 
Look out for tracks ‘Meadow Hopping, 
Traffic Hopping Death Splash’ and ‘Those 
Who Can’t, Cheat’ if you’re unfamiliar 
with his work. 

– Matt Cory 

Hookworms
Neo-psychedelic, noise, punk, rock, space 
rock, call them what you want. Yet there 
is no doubt that this five-piece hailing 
from Leeds has influences in progressive 
and psychedelic rock. With lengthy 
instrumentals and a synthetic sound, 
frequent comparisons have been found 
between Hookworms and the likes of 
Spaceman 3 and The Velvet Underground.  
Still, there is a distinct uniqueness about 
them.  The band received a great deal 
of praise from The Guardian, NME and 
The Quietus immediately following the 
release of their debut record, Pearl Mystic 
and it continued with follow up record 
Hum. Slowly garnering a reputation 
for their fervent and invigorating live 
performances, it’s never been a better 
time to catch this band live. 

– Alannah Williams

Django Django
A favourite of Field Day festival goers, 
this year will mark Django Django’s third 
appearance at East London’s Victoria Park. 
Truly rising in public and critical esteem 
in 2012 with tracks such as ‘Hail Bop’ and 
‘Default’ maintaining a rather nice balance 
between art rock and electronica, Django 
Django’s efforts gave them a Mercury 
Prize nomination that same year. The 
band welcomed in 2015 with the release of 
their new single, ‘First Light’ and will no 
doubt be trying out new material at this 
year’s Field Day. With a sound sometimes 
reminiscent of Hot Chip and perhaps 
even Depeche Mode, Django Django are 
definitely worth seeing if you are akin to 
that style of music. 

– Alannah Williams

DIIV
Brooklyn boys DIIV are something special 
in a sea of monotony. Their debut album, 
Oshin, was released in 2012 and it’s packed 
full of iridescent, echoey jams that will 
have you floating about in a happy haze. 
If that isn’t enough of a sell, they’ve also 
just started recording a second album, 
which means a few new songs might get 
a play and that’s always exciting! If you 
like chilled out, dreamy shoegaze rock, 
performed by skinny men with long 
hair wearing oversized clothes, DIIV are 
exactly who you should be checking out at 
this year’s Field Day.

- Alice Hoddinott

O U R
PICKS:

Cashmere Cat
Appearing on the international circuit 
sometime in 2012, Cashmere Cat has 
enjoyed a comfortably decisive rise. 
Kicking things off with his debut Mirror 
Maru EP - a selection of R&B-tinged, 
velvety slow-jams - young Norwegian 
Magnus August Høiberg caught the 
attention of notable scene figures 
such as Hudson Mohawke and Gilles 
Peterson. Three years on, he’s now based 
in Manhattan, and collaborating with 
the likes of Kanye West, Wiz Khalifa, and 
even Ariana Grande. If the mention of 
the latter puts you off, fear not – Høiberg 
remains an innovative producer, and in 
the (hopefully) sunny realms of Victoria 
Park, his smooth, blissed-out beats will be 
well worth a visit. 

– Dafydd Haine
HIT THE DECK
Various Venues,  Bristol

April 25th

South Wales post-hardcore thrashers When We Were Wolves opened 
proceedings at the Hit The Deck, Bristol’s annual venue crawl, providing 
early arrivals with a burst of much needed midday energy. You Blew It! are 
the festival’s first taste of the kind of Midwest emo currently enjoying a 
renaissance, and they prove to be a clear example of just how appealing the 
fruits of the emo revival can be.  

Tim Vantol’s message is one of togetherness and his folk rock balladry 
succeeds in bringing the Thekla together in a wave of afternoon beers and sign-
a-longs. Tellison, newly strengthened by an extra touring guitarist and with a 
new album on the way, sound as solid as ever, the confidence is palpable and 
their new material reflects this. Any fears that A Great Big Pile Of Leaves’ indie 
led emo sound may suffer from being ‘nice’ are effectively extinguished by a 
joyful and energetic performance. 

Rolo Tomassi extend the energy to the Fleece, arguably veterans of their 
scene, Rolo are in as vitriolic a form as ever. Showcasing new material from 
upcoming album Grievances as well as catalogue touchstones, the band make 
their remarkable development clear and reconfirm their presence as essential. 

Devil Sold His Soul have struggled to return to their peak material, and 
whilst older material shines through a 45 minute set, seemingly missing one 
of two guitarists and playing to a small crowd, luck just doesn’t seem to be on 
their side. A strong performance however, may be indicative of better things 
to come. 

Skindred remain in a world, and league, of their own. Benji Webbe is in 
particularly strong crowd-hyping form and the reggae-tinged metal on show, 
intercut hilariously with pop samples, is so tongue in cheek that it would be 
hard not to enjoy. Skindred take the tired legs and minds of a hard worked 
crowd and ignite them back into action.

- Oli Richards 

TURBOWOLF
The Marble Factory, Bristol 

April 22nd

Tonight in the bare stoney walls of Bristol’s Marble Factory, a homecoming is 
about to occur. It’s going to be one of fun-filled ferociousness for a band who 
are ending their biggest UK tour to date. Turbowolf are rolling into town, and 
it’s going to be one to remember.

Warming up the crowd are the young lads of Hyena, a band bringing 
freshness to alternative rock in a way that make them ones to watch. Following 
them are the mighty Dolomite Minor, another big new name in the game whose 
riffs strike awe into all who hear them. Despite this, it’s not their riffs that will 
stick in the minds and hearts of the crowd tonight. It’s that, and more, of the 
headliners, Turbowolf. Entering to birdsong and wild raptures of screams and 
applause, it is evident that the energy is about to be dialed up to a level that 
doesn’t even exist yet! 

Vocalist Chris bounds back and forth around the stage, undressing and 
re-dressing, not knowing what to do with all his excitement and bassist Lianna 
struts around with pure sass, owning the crowd at her feet. The four of them 
hurtle through old favourites such as ‘Ancient Snake’, crowd-chosen ‘Seven 
Severed Heads’ and ‘A Rose For The Crows’ which sees Chris crowdsurf to the 
bar, before throwing himself off said bar on top of the crowd once more. It’s 
songs from the amazing new album Two Hands, which are real show stealers 
tonight however. Singles, ‘Rabbits Foot’ and ‘Nine Lives’ receive the massive 
sing-a-longs they deserve and the likes of ‘American Mirrors’ and the epic 
‘Rich Gift’ have the crowd bouncing and baying for more. Put simply, the set 
is relentless, the crowd are relentless and the band are relentless. It’s been an 
incredible night. 

-Alice Hoddinott

MUS IC
REV I EW S

We review albums from Blur, Nai Harvest, 
Pity Sex and Hudson Mohawke and shows 
from Turbowolf and Hit The Deck Festival
BLUR
Th e Magic Whip

Britpop legends Blur return with their fi rst 
studio album since 2003’s Th ink Tank with 
the highly anticipated Th e Magic Whip, which 
promised to merge their traditional Britpop 
roots with electronic and oriental infl uences, 
mainly as it was concocted during a 5 day 
down spell spent in Hong Kong during a tour.

Th e Magic Whip starts off  as any Blur 
super fan would have dreamed it to; opening 
track ‘Lonesome Street’ is a quintessential 
Britpop anthem that calls back to the mid 
90s and the height of the band’s popularity. 
Th ere are minimal electronics and a familiar 
rhythm throughout, along with lead singer 
Damon Albarn’s signature Cockney vocals 
that are sure to make any Blur fan giddy. Th is 
is Blur sounding like Blur for the fi rst time 

in a while. 
However, while this is technically 

a Blur album, many could be forgiven for 
believing it was associated with one of 
Albarn’s side projects, namely Gorillaz or 
a follow-up to his solo project Everyday 
Robots from last year. Th is is not a bad thing 
though; Albarn has shown he is as talented 
a musician creating scrappy guitar music as 
he is African infl uenced hip-hop. ‘I Broadcast’ 
is a perfect example of Albarn’s tinkering 
with normality. Th is track seems to meet the 
mid-point between Blur and Gorillaz, whilst 
‘Th ere Are Too Many Of Us’ sounds like a lost 
Everyday Robots single, as it teeters on the 
edge of shoegaze. 

Again, not conforming  to expectations 
isn’t a bad thing, and Albarn has shown his 
fi nesse for incorporating diff erent styles into 
his palette. However, Th e Magic Whip has a 
better chance of acceptance if the audience 
looks at it as an extension of Albarn’s projects 
rather than a comeback of sorts for Blur. 
- Jack Boyce

NAI HARVEST

                             Hairball

Hairball is the second full length album from 
the Sheffi  eld indie-scuzz duo and it’s full of 
all the things that make you want to party 
like every day is summer. From the very 
start, the likes of ‘Spin’ get you singing along 
with catchy lines like “I wanna know what 
the weather’s like in your mind”; with the 
undercurrent of groove that carries these 
lyrics it can be said that it’s pretty nice where 
we are! 

From the upbeat pounds of ‘All Th e 
Time’ to the softer furrows of ‘Gimme 
Gimme’, every track has a golden sheen to it. 
Th e duo have cultivated a ten-track banger 
here and with the telling of “you want it and 
you need it and you love it” on the wonderful 
‘Melanie’, the boys could be easily reading 

the minds of anyone listening to this album. 
‘Dive In’ and ‘Sick On My Heart’ boast the 
most frantic of fun amidst the more catchy 
of songs, and then there’s the divine ‘Oceans 
Of Madness’, a song which is quite simply 
hair-raising.

 Th e festival-worthy ‘Buttercups’ is a 
stand out moment on Hairball however, with 
its big sounding riff s and its insatiably catchy 
chorus. Its evidence that Nai Harvest don’t 
just make off -beat edgy scuzz, they make 
anthems that will have even the most pop-
focused of music fans excited. Hairball is the 
sort of album that will bring Nai Harvest out 
of the shadows and into a place where they 
can grow, adding more and more dimensions 
to their already versatile noise. It’s a record 

that showcases who these two lads are and 
who they can be in the future, something 
that’s exciting for both them and us. 
- Alice Hoddinott

PITY SEX
Feast of Love

Something reminiscent of ‘90s rock, a mixture 
of fuzzy garage rock and lo-fi , this album 
can only be decried as an emo ‘shoegaze’ 
re-hash. Michigan quartet Pity Sex’s fi rst 
full-length release, Feast of Love, combines 
Joy Division with Th e Pixies, to bring slow, 
bitter music with equally as bitter vocals and 
lyrics. Heavy in its delivery and weighing 
in at little under half an hour, the listener 
will not be disappointed by the brevity of 
deep melancholy, evidenced perfectly by the 
songs ‘Honey Pot’ and opening track ‘Wind-
up’. What is more, the albums fi nal track 
‘Euclid’ leads almost perfectly into the fi rst 
track ‘Wind-up’. Th is speaks volumes for 
the construction of the album; perfect in its 
delivery and leaving the listening wanting 

to hear more and more. Distorted guitars, 
monotone vocals coupled with paradoxically 
uplifting down-tuned riff s and the very 
haunting eff ect of a male and female vocalist 
set to act as the defi ning hallmarks of Pity 
Sex’s sound, their name indicative of the 
whole feel of the album: short, sad and hazy 
but satisfying all the while. 

Although it’s doubtful that this band 
will hit the heights that its infl uences have, 
the eff ort to breathe life into a genre of 
music seldom entered into in recent times 
is more than commendable; if you want to a 
stepping-stone to discover great music then 
this is the key. Perfect for those stuck in the 
drudgery of whatever genre of music they’re 
in, looking for something new, exciting and 

intriguing. 
– Dale Evans  

  
Lantern comes as Hudson Mohawke’s latest 
full length since the critically acclaimed 
fi rst album, FUSE. Fans have clamoured for 
something new from the producer since his 
Chimes EP dropped in September of 2014, 
hoping for new work from the producer.

Th ough clearly infl uenced by elements 
of trap with its fi erce bass and tinny drums, 
the genre is one he distances himself from 
on this album. ‘Ryderz’, a soulful track 
that starts off  with a laid back intro but 
transitions neatly into a chorus backed up 
with a heavy bassline and a catchy synth 
hook, is an example of HudMo expanding his 
infl uences and fusing together his original 
sound with a more modern aesthetic. ‘Very 
First Breath’, the fi rst song released from 

the album, takes a nostalgic look back at a 
newly ended relationship featuring Irfane’s 
vocals over the producer’s trademark bass, 
heavy punch and high-pitched synth part. 
Barring the exception of Jhene Akio, Hudson 
Mohawke steps away from any big name 
features to make a sound of his own using 
only a number of smaller names, choosing 
not to rely on the name value of his more 
famous friends.

Lantern is a strong step forward for 
the producer, creating a cohesive album with 
its own sound, yet clearly drawing from his 
hip-hop infl uences and former trap style. 
With the strong connections that HudMo 
already has, there’s certainly the sense that a 
little tweaking could mean Ross Birchard will 

become a defi ning mainstay of modern music.
-Matt Cory and Jamie Williamson

HUDSON 
MOHAWKE 

Lantern 
Where do the adverts of free-to-play games 
stand? Tom Morris gives us his take on the 

phenomenon

MOBILE
GAMING

MARKETING
You’ve likely seen that advert with Kate Upton walking through 
a massive medieval battlefi eld completely unharmed. You may 
not even have noticed the battlefi eld past how great her… dress 
is. Yeah. Anyway, can you even remember what the advert was 
for? Some kind of mobile game… Clash of Clans, was it? No, 
that one has animated ads with fl ying pigs and all sorts. Th at 
advert is in fact for Clash of Clans clone, Game of War. Not 
that it matters- just another crappy mobile game you play on 
the train between work and getting home to play a real game 
like Counter Strike or FIFA, right? But dear reader - that’s where 
you’d be wrong! Th ese ads are very important because they show 
exactly how lucrative that silly little free to play, tap away, pay 
50p for an extra cannon, genre is. When was the last time you 
saw a Candy Crush advert sandwiched 
between two appearances of the 
GoCompare tenor? Pretty recently, 
I bet. But when was the last time 
you saw an advert for a console, PC 
or handheld game on TV, aside from 
big releases like Super Smash Bros, 
Assassins Creed or Battlefi eld? Not so 
recently, I expect.

Th e fact is we’re still at the 
tail end of a recession and we’re also 
heading into a new era of games with 
the arrival of PS4 and XB1. And what studios do you expect 
did well when people didn’t have the money to fork out for a 
new Halo? Th at’s right, freemium developers- people like Rovio, 
Zynga and Supercell. So is it really so bad that these companies 
are able to release games for minimal cost based around 
mindless grinding and waiting for time limits to be up, and then 
use the extortionate profi ts to produce lavish commercials? 

Even within the mobile gaming market, this puts the 
companies that started earlier at a massive  advantage to small 
studios who are only just now getting their games through 
into the megastores of Google and Apple and into players’ idle 
palms. If you can pay for an advert like that you can pay your 
way through to the top of the App Store - and if you can get 
there, with new people getting smartphones all the time, you 
can stay there. Perhaps students, as “trend setters,” should try 

and support smaller developers on the App and Play Stores, 
by seeking out new releases and games that might be found a 
little further down the list, and recommending hidden gems 
to friends and family. Th e main message should be - if the 
game you’re playing seems pretty simple, wants money to get 
better at it (or avoid time limits) and also happens to have 
adverts featuring Pixar level special eff ects and Kevin Bacon 
calibre actors, maybe it’s time to reconsider downloading it 
because that game’s target audience is not the shallow pocketed 
student, but the “whale” with more money than sense. And I’d 
hope students have more sense than that.

Of course, misleading adverts for games are nothing 
new. Indeed, during times of primitive graphics such as on 

the Atari, NES and Master System, 
live action or animation was essential 
to sell the “imagination” behind a 
game’s pixelated fi nal product. Nobody 
watching telly wants to see a blown up 
closeup of a Koopa Troopa sprite, but a 
funny cartoon of it might do. So really, 
as much as I’d love to complain, maybe 
these ads aren’t the curtain call for us to 
start declaring mobile games as the end 
of the industry as we know it. Perhaps 
it’s merely a wake-up call from mobile 

developers to buck up their ideas, get with the players of the 
twenty-fi rst century, and start cutting costs so that they can 
put hot actresses in their adverts and jump up the queue in the 
App Store.

Just kidding. Th at would be awful. But the kind of people 
who only want to play mobile games are doing it as a small 
getaway from a commute or a doctor’s waiting room. Th ey’re 
not really interested in the semantics behind them all. So let 
them fl ing their birds and match their sweets whilst dreaming 
of Kate Upton egging them on seductively, and let us in the 
know get back to disarming bombs, meteor spiking anime 
swordsmen and assassinating presidents. In other words - vote 
with your wallets.
- Tom Morris

When was the last time 
you saw a Candy Crush 

advert sandwiched 
between two appearances 
of the Go Compare tenor? 

Pretty recently, I bet.
little doubt as to 
Bullfrog    Productions
One of the most significant and 
recognisable studios in the history 
of gaming

Founded by the 
now head of 
Lionhead Studios, 
Peter Mollineux, 
Bullfrog was 
one of the most 
iconic studios of 
the nineties in 
the video gaming 

world. It has now been absorbed and subsequently 
broken up by EA following Mollineux’s departure to 
new pastures, but there can be little doubt as to the 
impact that they had upon the gaming world. Th eir 
games are some of the most iconic ever made and there 
are lessons to be learnt from this staple of 90s gaming.

Bullfrog were principally PC orientated and they 
helped make the PC a viable competitor to the console dominated market of the nineties. Th eir 
games have a very distinct style. Th ey were principally building/management games with the 
player looking down via an isometric camera. Th eir graphics, while very basic and outdated 
by today’s standards, were also recognisable. You could certainly tell a Bullfrog game just by 

looking at it. 
So what exactly did they make? What games warrant me going on about how iconic this 

studio is? Well I’ll tell you. Th e studio became synonymous with a handful of diff erent IPs that 
are still played and well-loved today. Th e Populous series, the fi rst being released in 1989, was 
an RTS (real-time strategy) game and was one of the fi rst of its kind; later games in the series 
helped defi ne the genre as it appears today. Th is series was Mollinuex’s brainchild, and there is 
no mistaking his infl uence over its production.

But Populous, while successful, is not the only series of note when it comes to Bullfrog. 
Th ere are two names that you need to remember. Th eme Hospital and Dungeon Keeper.

Let’s fi rst deal with the former. Th eme Hospital was a game where you designed, built 
and maintained a hospital which was faced with a variety of whacky and unbelievable ailments 
such as bloaty head and invisibility. It is one of the most recognisable games ever made and has 
never really been replicated with any sort of success.

Th e latter, Dungeon Keeper, is arguably the studio’s most successful and iconic game. 
Th is was another management game except this time the player was the head of a dungeon 
fi lled with creatures of the underworld specifi cally to do your bidding. Th is game was hugely 
popular and took an interesting turn away from prevailing trends, and had you playing what 
was usually billed as being the bad side of the narrative. In fact, the tagline for the game was: 
“It is good to be bad.”

Both games are defi nitively Bullfrog titles in the way they looked, how they played and 
the humour instilled into them. In fact Th eme Hospital is still so popular that EA off ered it for 
free on its client service Origin. With both being released in the same year, 1997. Bullfrog’s 
infl uence must have been signifi cant.

Th ere are lessons that can be learnt from looking back at older studios and games. In an 
age of gaming where we are pushing graphical limits to their extremes in the never-ending hunt 
for perfection, we sometimes lose what makes games so great to play. Th e lesson from Bullfrog 
is that you do not necessarily have to have great graphics in order to make a successful game 
that will stand the test of time. Th is idea is why some of the best games of the last few years 
have not been graphically orientated instead opting to focus on gameplay and the narrative. 
Papers Please is an excellent example of this. 

It is fantastic to have graphics that almost look like reality. It’s great that we are in a 
position with the technology to push even further ahead. But it is important not to lose sight 
of the many other factors that make a great game. Graphics are merely one of those factors. 
Sometimes what is needed is simplicity – as in Papers Please – or sometimes it is complex 
mechanics that is needed – as in Civ V and EUIV. But what is certain is that the work of studios 
like Bullfrog cannot be understated and by no means forgotten, without them, the industry 
may have looked very diff erent.

—Alex Glazer

In an age of gaming 
where we are pushing 

graphical limits to 
their extremes in the 
never-ending hunt for 

perfection, we sometimes 
lose what makes games 

so great to play
Battlefi eld is a game that is held in contempt by those 
who herald the Call of Duty franchise as THE fi rst person 
shooter. Th is is much like the rivalry between Playstation 
and Xbox, vampires and werewolves. Ignoring the fact that 
Halo is actually the best, you are left with diff erent annual 
instalments of game series that are still entertaining, 
despite never really being as engrossing as their legendary 
predecessors.

Visceral Games has developed the latest in the 
Battlefi eld universe in a partnership with DICE and EA that 
has seen them retain the game’s status as one of being at 
the forefront of fi rst person multiplayer games. Th at being 
said, there is one undeniable factor that contributed to 
what made these previous games what they were: their 
single player campaign story. Battlefi eld Hardline is one 
such game that has paid homage to this notion, as the 
snappy and somewhat clichéd script and story is more 
Lethal Weapon than Inception in depth, but entertaining 
none the less. You assume the role of Nick Mendoza, a 
young police detective who has a mind to bring justice to 
his corrupt former colleagues, fi nds himself on the other 
side of the law, and so it unfolds; a story of vengeance and 

retribution. It is remarkable 
how at times it can be very dark 
in tone, but moments of levity 
are not few, and quite original 
in a time where game dialogue is often ripped off  from half 
decent action movies.

In addition, one thing I always hold dear in any 
fi lm or game is a decent soundtrack. Hardline does not 
disappoint on this front as it is neither cheap nor tacky, 
and the sound editing within the game is fl awless and ear 
shattering like the heist sequence in Michael Mann’s Heat. 
It is quite simply an interactive cops-and-robbers action 
thriller.

What works? Well, if you can get over it being slightly 
unrealistic, it’s the new stealth approach to apprehending 
your enemies and taking them alive through stealth and 
surprise. You can of course go in all guns blazing, but if 
you choose to take the approach of evading the conical-like 
vision (in broad daylight) of your would-be detainees, and 
draw your badge, you level up much faster. Badges, classes 
and unlockables diff er. Th is is entertaining, and diff erent. 
Th ere are of course the usual stunning visual set pieces and 
any form of monotony broken up with chase-and-vehicle 
based action sequences. Of course there are the at times 
annoying ‘following of your A.I buddies’ scenes, but if you 
have never played any game like this before, it is necessary.

Th e multiplayer has kept the cornerstones of BF 
alive and preserved them well. Destructible environments 
are a sexy sight but the control systemis not as responsive 
as one would hope. Sometimes it can be highly frustrating 
that you are emptying entire clips straight into the face of 
your enemies at times and one grazed bullet fi nds you re-
spawning. In this menu however it is where you can put 
yourself with a teammate, vehicle or original spawn point. 
You fi nd yourself able to assume command of four diff erent 
class types, and despite the fact you only have two factions 
(cops or criminals) to play as, the diff erent skill sets are still 
diverse and role specifi c. Hardline’s four classes – Operator, 
Engineers, Enforce and Specialist – cover a range of roles 

and class-specifi c capabilities, and with loads of unlocks 
and weapon upgrades available, there’s no shortage of 
scope for detailed customisation. Similarly, the maps won’t 
yield up all their secrets overnight, with vantage points 
to discover, interactive elements to mess around with 
and some great rooftops and towers where you can put a 
grapple gun and zip wire to good use. 

Th e game modes within multiplayer are not really 
anything new. One of the two modes which was showcased 
in the Beta version of the game released earlier in the 
year was Hotwire. Th is is BF’s conquest mode but on 
wheels, where key vehicles turn into control points you 
can conquer by taking them and driving them fast. Th e 
more time you spend in the vehicle, the more points you 
score and the faster the opposition’s re-spawn tickets 
bleed away, and with more participants than control point 
vehicles to contest, plus a range of cars, trucks, bikes and 
copters available to both teams. Hotwire is a bit crazy at 
times, but this was, and is still my personal favourite mode 
within the Beta and the fi nished game, as you can drop in, 
have a few quick games and back out again.

Overall, I have to say, this is probably my favourite 
of the Battlefi eld series. Multiplayer works well on many 
diff erent levels, despite being a bit samey at times. Th e 
unlock and prestige system is varied and expansive but as 
I said earlier, it makes you play the game in diff erent ways. 
Th e campaign is good, and would never be an Oscar winner 
if it were a fi lm, but then again neither was Transformers, 
but I love that more than a hipster loves his beard. 

— Ian Dunne
THE BRITISH GAMING INDUSTRY 
IS ALIVE AND WELL
Are what the doomsday prophets and pessimists say true? 
Alex Glazer retaliates with a resounding ‘no’

A recent observation that has been made about the 
UK as a whole is that we don’t make anything anymore. 
Th is statement has since been proved as incorrect and 
misleading. As BBC’s Top Gear showed a few years ago in 
relation to the automotive industry, I will try to do the same 
for the gaming industry and show that, in fact, we make a 
lot.

Th ere are many diff erent developers, at diff erent 
levels, making diff erent games that operate out of the UK. 
It is not possible to discuss them all within the confi nes of 
one article but if the following examples do not convince 
you that we still make things, then I don’t know what will. 

Perhaps the best place to start is 
with one of the most successful game 
ever released, GTA V. At the time of 
writing the third iteration - the PC 
version - of this game has fi nally been 
released. It may come as a surprise 
to know that this behemoth of a title 
was actually developed in the UK: 
in Scotland, to be precise. Rockstar 
North, a division of Rockstar which 
is owned by TakeTwo Interactive, is based in Edinburgh 
and is responsible for making all of the major titles in the 
GTA series. Th is means that one of the most lucrative, 
recognisable and divisive IPs is in fact a British export. 
Th is is a strong indication of what the UK has to off er to 
the industry. But the fact is that this is just the tip of the 
iceberg. To give another example; Rocksteady Studios are 
also based in the country and of course they are responsible 
for the almost iconic and critically acclaimed Batman 
Arkham series. With the highly anticipated Arkham Knight 
scheduled for a summer release, this studio is another 
shining example of British game design on the international 
stage.

However there are smaller developers in the country 
that are contributing just as much to the international 
gaming industry as some of the big-hitters. Let’s take 
Introversion Software. I don’t imagine that many of you will 
have heard about them but they are the ones behind the 
excellent Prison Architect. Th is game is not only an original 
and very popular concept but it is also a shining example of 
the early access system done right at a time when Steam is 
coming under much criticism about the lacklustre content 
being allowed on the client. Th is shows that we are not only 
making great games but that British developers are showing 
others the way in certain aspects. Another developer that is 
small by comparison to others is Team 17 who have been 
operating for years and are known for the iconic Worms 
series. Th ey are perhaps the longest active developer in the 
country that has had a signifi cant impact on gaming history. 

British developers also cover a vast array of diff erent 

genres. Codemasters are primarily known for their racing 
games and are behind series such as Grid, Dirt and the very 
polished F1 series. Lionhead – founded by Peter Mollineux 
who led Bullfrog through its golden era – is known for tycoon/
management games such as Black & White and Th e Movies 
while Traveller’s Tales have now redefi ned themselves with 
the plethora of Lego titles that have been made over the 
years. And perhaps the best example of British fl exibility 
comes in the form of Th e Creative Assembly. Here we have a 
studio that until last year was known for one thing – grand 
strategy empire builders with real-time combat – the Total 
War series. But they have shown us that they can make a 

single-player, survival horror with the 
most complex AI we have ever seen in 
Alien: Isolation. Th is is a great example 
of the kind of diversity that the British 
gaming industry possesses. 

I am running out of room but 
I do feel it necessary to comment on 
the situation in Wales since the vast 
majority of our developers reside over 
the border in England with one or two 

in Scotland. Th e short answer is that the situation is not 
that good. Th e off erings bar one, at last year’s Wales Games 
Development Show in Cardiff  were simply not great. Most 
of them were apps designed either for children or were 
clearly cash-grabs designed to get your money out of your 
pocket. Th is is a shame since the rest of the country is 
doing so well in making great games (for the most part) for 
us all to enjoy but there is still plenty of time for that to 
change. Th e reasons for this could be that there is simply 
not enough ambition, or money or even talent. What is 
more likely though is that mobile games are far easier and 
cheaper to develop. Th ey are a far more attractive option for 
fl edgling developers to pursue, It is just disappointing that 
there seems to be a lack of ambition even for these types 
of game.

Th e assumption that we don’t make anything anymore 
could not be further from the truth. Th e actuality is that the 
British gaming industry is alive and boy is it kicking. With 
the developers that we have right now it is hard to see that 
our position amongst the international gaming community 
will not change. Honestly it will probably take another 
market crash like that of the early 80s for the situation to 
change and this time Atari are not around to do the damage. 
Th e fact is that British games are leading the way and that 
you don’t necessarily have to go American or Japanese to 
get a great gaming experience. 

— Alex Glazer  

MOST OF THEM WERE 
CLEARLY CASH-GRABS 

DESIGNED TO GET 
YOUR MONEY

G
RA

N
D

 T
H

EF
T 

A
U

TO
 V

M
IN

EC
RA

FT

C
O

D
: 

M
O

D
ER

N
 

W
A

RF
A

RE
 3

PO
KE

M
O

N
 

G
O

LD
 A

N
D

 
SI

LV
ER

45

26.5

34

23

per million units sold

BESTSELL
ING VIDEO

 GAMES



54

Binge-watching is one of life’s most decadent 
pleasures. It allows us to say, “I am so fortunate to 
live in a country where millions of people throughout 
the course of history have worked, fought, and died, 
so that I may drink hilariously dangerous quantities of 
alcohol and spend the next day lying in bed wishing for 
a swift and painless end to my self-inflicted suffering.” 
This, as it happens, is exactly what I did over Easter, 
under the instructions of our fine Film and TV editors. 
Their instructions were simple – watch whatever you 
want for 12 hours solid, and keep a diary of your 
experiences. Since I wasn’t going to be doing much 
anyway, I decided that a debilitating hangover offered 
the perfect chance to catch up on seasons 6 and 7 of 
Parks and Recreation. Easy watching, easy living. 
I armed myself with a mountain of food and a sick 
bucket, and got to work. 

12:08 – The show begins, and I’m immediately 
presented with a problem; I cannot hear Ron 
Swanson over the sound of pretzel pieces 
crunching around my mouth, a delicious white 
noise of which I’m sure he’d approve. I press pause 
and pour the rest of the pieces into my slobbering 
maw. There are now crumbs all over the bed, but I 
figure that they’re so small and greasy that my skin 
will naturally absorb them.  

12:09 – The crumbs are itchy. No matter, I figure 
that they’ll now act as some sort of exfoliator. 
I think to myself that Hot Buffalo Wing Pretzel 
Scrub sounds like something Tom Haverford 
would be into.

12:30 – The first episode finishes with Ron telling 
his new-born son that most people are assholes. I 
look at myself, reeking of stale beer, surrounded 
by food in various stages of consumption. I can’t 
disagree with him.

12:32 – The next episode begins with a heavy 
dose of Craig, a recently introduced character 
whose entire shtick is basically being a totally 
unhinged homosexual who screams a lot. He 
is greatly exacerbating an already monstrous 
headache. I vow to mute him whenever he appears.

1:16 – I pass out through a couple of episodes, 

only to be woken by the sound of Jerry falling over 
and farting. I need some sugar to keep me awake, 
so I crawl, literally on hands and knees, to an 
Easter egg strewn on the floor. It is a ‘Crunch’ egg. 
It has no chocolate bar inside. I am in hell.

1:34 - I’m distracted for ten minutes searching 
for Tom Haverford’s glitter tux on eBay. I can’t 
find it, but I do find several Mouse Rat t-shirts. 
Tempting.

1:52 – There is melted Easter egg everywhere. 
Apart from because it’s a ‘Crunch’ Easter egg, 
the chocolate contains pieces of biscuit, which do 
not melt. Combined with the pretzel pieces from 
earlier, the sheets feel like sand. I try to imagine 
being on a beach somewhere nice. The rain drums 
against the window above me. Craig is screaming 
again. This is worse than hell.

2:33 – Leslie is pregnant. I am eating a second 
Easter egg.

3:52 – 4 hours in, the season is over, and I’m 
beginning to notice the same tropes over and over 
again in each episode. For me, this is the biggest 
downside of binge-watching. All TV shows recycle 
the same tropes and plotline devices, but they 
become much more visible when you decide to 
knock out an entire series in an afternoon. Even 
for a show as cleverly-written as Parks and Rec, 
amidst all the brilliant jokes and cutting satire, 
the narrative framework of the show will always 
be similar to something like The Office or 30 Rock. 
That’s not necessarily a bad thing when you watch 
TV traditionally, for an hour or two a night during 
scheduled slots. After all, familiarity is safe; it’s 
what most people enjoy. But when you’re in bed, 
surrounded by food wrappers and covered in food-
sand? There’s only so much of the same thing you 
can put up with before you want to get up and get 
on with your damn day.

3:53 – I am not going to get on with my damn 
day. I open a third Easter egg.

4:48 – I have been in the same room all day. I 
have a comfortable bed, Internet access, and until 
a couple of hours ago, I had around six kilograms of 
food. I am now starting to lose my grip on reality. 
I’d never make it in prison.

5:19 – “Sure I’m depressed, I’m constantly sick 
and nothing really brings me joy, but it just feels 
right!” Councilman Jamm’s relationship with 
Tammy is like looking in a mirror. Today, the TV 
has been the easy way out. Instead of actual human 
interaction, I’ve emotionally invested in the lives 
of these fictional characters to avoid the struggles 
of the real world.

5:26 – I am hungry, again. My mother is 
downstairs. The idea of shouting her seems 
unpleasant seeing as I have spent my day in a 
kind of perma-silence, the only sound being the 
artificial noise of the TV. I text her instead.

6:04 – Because Season 7 is set in 2017; the 
writers are putting in references to fictional events 
that have happened supposedly happened between 

Memoirs of a

Talking about binge-watching and doing it are two very different things. 
We challenged Jason Roberts to undertake the herculean task of a 
12 hour binge, and document his experience.
“Today, the TV has been the 
easy way out. Instead of 

actual human interaction, I’ve 
emotionally invested in the lives 
of these fictional characters to 
avoid the struggles of the real 

world.”

now and the future. Some of these are obvious to 
spot; for example, Khaleesi hasn’t married Jack 
Sparrow in Game of Thrones. But some are so 
subtle you’d swear they’d happened already. As of 
the time of writing, Shia LaBeouf does not design 
wedding dresses, but I had to spend half an hour 
on Google to confirm it.

6:41 – Mother approaches my room. It is my first 
human interaction of the day. She laments that she 
has raised an indolent, oafish man-child that refers 
to watching unhealthy amounts of television and 
documenting it as ‘work’. I ask her why she has not 
come with food. She, perhaps rather predictably, 
points to the mountain of empty food packaging 
that now surrounds my bed in almost decorative 
fashion, and asks if any more is really necessary. I 
ask her what Jesus would do. She returns a short 
while later with a 

fish-finger sandwich smothered in 
ketchupmayomustardsauce (secret family recipe) 
and a beer. Jesus probably would have opted for 
wine, but this will do. For now.

6:42 – The beer tastes like regret and poor 
decisions.

6:43 - The beer tastes great!

7:56 – Out of all the good things about Parks 
and Rec, the best is the way that the writers 
incorporate recent events into the storyline and 
rip the piss out of them. Gentrification, data-
mining, men’s-rights movements, all of them 
spoofed so perfectly that it’s almost educational. 

8:32 – The thought of being stuck in here for 
almost another 4 hours is filling me with dread. 
As obvious as it sounds now, humans are social 
animals, and although not talking to anyone 
seemed like a good, nay, excellent decision earlier, 
I now desperately need to do something else.

8:59 – The Parks and Rec theme tune, which 
until today I used to love, is now causing me 

some sort of unpleasant Pavlovian pain. I’m 
not sure I have enough willpower 

within me to do nothing for 
much longer.

9:08 – Three more hours. If there was a merciful 
loving God, he’d have killed me long ago.

9:39 – I’m undecided on my favourite character. 
Actually that’s a total lie, Ron forever. But second 
favourite? Jean-Ralphio? Maybe? GOD I JUST 
WANT IT TO BE 12:08 ALREADY.

10:22 – This exercise hasn’t been fun for quite 
a while. On paper, the idea of 12 hours in bed 
watching a very funny TV show really appeals 
to me, but the reality is so far from that. They’re 
making jokes which I know are funny, but I can’t 
bring myself to laugh.

11:00 – So close. So close. Easter egg number 
four is open.

11:25 – The finale has started, and although 
today has been nothing short of a war crime, it 
bears mentioning again that Parks and Rec is 
a truly wonderful TV show. The finale captures 
everything about what makes it so good; it’s 
hilarious, it’s scathing, but above all, it’s heart-
warming. Damn near every character is likeable 
in some way or another and even Craig, who’s 
an asshole and far and away my least favourite 
character, gets a nice ending (after I unmute him 

and re-watch his scene). It’s amazing to 
think that a show that was so bad in its 

first season is now almost totally 
flawless.

12:08 – Freedom. 
HAIL ZORP.

— Jason Roberts
It’s all kicking off in SW3 once again. You just can’t fault this 
scandalous and addictive show, even the villains you love to 
hate. I can’t help but smile when Jamie Laing comes on-screen, 
laugh at Mark-Francis’ pompous utterances and I get genuine 
pangs of anger when Cheska just needs to butt out. Saying this, 
I hope she never hangs up her wooden spoon and continues to 
stir up trouble within the cast so we can all watch them squirm 
for seasons to come. The show is a roller coaster of emotions 
that’ll leave you shouting at your TV.

As for TOWIE, once you’ve got over all the fakery you’ll 
realise it’s really quite a dull show.

The TOWIE lot has pushed the limits of bodily 
enhancements to the point where their fake tan and blindingly 
white teeth are almost offensive to civilians outside of 
Brentwood. Not only are their tans unsightly and make for 
uneasy viewing, I’m sure I’m right in thinking that people would 
rather watch Lucy Watson doing bikram yoga than Gemma 
Collins speed walking with 1lb dumbbells. And naturally, 
watching Spencer and Jamie playing rugby in a Kensington park 
is easier on the eye than Arg sweating it out in a gym. Despite 
the dirty looks and snide bitching, MIC is just so much more 
refined and glamorous. Everything TOWIE does, MIC tops: 
holidays, parties, passive aggressive comments, outrageous 
remarks, pets, fashion and even Italians, with Mark-Francis 
Vandelli being MIC’s authentic answer to Mario Falcone.

So, if you’re bored of watching the Essex tans fade 
come to the Chelsea side of life. The reactions of women when 
Spencer drops a proverbial bombshell and admits he has, once 
again, cheated on someone are unmissable.

 
— Dominique Starbuck

TOFFS VS. TANS
The Battle of The Scripted Reality Show has been underway for many years. As 
TOWIE and Made in Chelsea move into their new series’ Harriet Martin and 
Dominique Starbuck step into the ring to fight the corner for their favourites

The Only Way is Essex, more widely known as TOWIE, is 
undoubtedly one of the UK’s most successful and long-running 
reality shows. Having just finished its 14th Series, and after 
winning a BAFTA for ‘Best Scripted Reality’ in 2011, it is clear 
that TOWIE has a firm place in the nation’s hearts. 
But what makes TOWIE reign as King of Docu-Soaps?

Firstly, TOWIE won the race to becoming the UK’s first 
Docu-Soap, following in the footsteps of the globally successful 
show The Hills, which aired in America. Evidently TOWIE’s 
originality has since been copied by various other spin-off 
shows.

Yet it is the unique cast of the show, which has lead to 
TOWIE maintaining its devoted audience. Using aspects of the 
half-reality/half-fiction show The Hills, TOWIE is based around 
the lives of the young socialites of Essex. The stars of the show 
are brash, full of energy, classy, and all have extraordinarily 
outspoken personalities – a recipe for great on screen drama. 
TOWIE has since spawned celebrities in their own right, such as 
Joey Essex, Mark Wright, Amy Childs and Lucy Mecklenburgh 
who have left the show to pursue their own successful media 
careers. 

The TOWIE cast appeal to the audience through their 
harmless, ‘tongue in cheek’ approach to life. Meaning that 
nothing they do can ever be taken too seriously. Joey Essex for 
example, had the reputation for being innocently unaware of 
most things in life, which added a certain comic value to the 
show. The other stars, when not hanging out in the gym or 
hitting the club SugarHut, can usually be found driving around 
in Range Rovers. It is fact that the cast obviously live a very 
luxurious lifestyle, but are also just a bunch of friends from 
Brentwood, which makes them connect with the audience. Both 
the girls and the boys offer an aspirational celebrity lifestyle, but 
are also incredibly likeable. Unlike Made in Chelsea, it is the cast 
of TOWIE’s ability to relate to the audience, which ultimately 
enables it to be the heavy-weight champion of reality shows. 

— Harriet Martin
Th e United States, 1960: Th e Presidential 
Election between Kennedy and Nixon and 
the fi rst ever TV debate used in a political 
campaign. 55 years on, the television 
debate is still used for elections. An 
estimated 70 million viewers tuned in to 
watch the Kennedy/Nixon debate, keen 
to engage with the revolutionary new 
medium which allowed them to watch 
the leaders battle it out. In comparison, 7 
million people watched the leader’s debate 
this year. Of course, we (United Kingdom) 
are a much smaller nation, but does this 
really account for the massive decrease in 
viewers? 

Television debates are far less 
about actual politics and policies than 
the leaders themselves. When asked a 
question by the audience, how often 
have you seen a politician answer the 
question directly? Th is doesn’t seem to 
be an issue however, as we tend to focus 
more on what we see than what we hear. 
Kennedy’s pristine image helped propel 
him from 1 point behind Nixon to 3 
points ahead; enhancing the notion that 
image is everything in these campaigns. 
To appear calm and collected is to appear 
credible, and if people think you are 
credible, then they will believe in your 
campaign. Politicians like David Cameron 
in the past have been known to do things 
like kissing babies, in order to appear 
genuine and approachable. A 5 year old 
recently asked Cameron who he wanted to 
win the election if he didn’t – a question 

he couldn’t give an answer to. 
Social media is ultimately the 

revolutionary platform in recent 
campaigns; Obama’s use of social 
media in the 2008 US election certainly 
served him well. Politicians can utilise 
it to appeal to a particular demographic, 
particularly younger voters. It would 
seem the candidates this year have the 

best of both worlds – they can utilise the 
benefi ts of social media without actually 
using it themselves. #LeadersDebate was 
trending on Twitter, over 1.4 million 
tweets publicly discussed the debate and 
leaders. Twitter is good for the leaders 
if the comments are positive, because 
it seems more genuine that they don’t 
have anything to do with the comment. 
However, the size and accessibility of 
social media can also be a huge negative 
to political campaigns. In 140 characters 

or less, a tweet has the power to ruin a 
campaign through its mass audience and 
infl uence. 

Th e debate sparked controversy 
with feminists as comments were made 
on Nicola Sturgeon’s accent, saying it was 
“sexy”. “Th is sums up what’s wrong with 
how our media treats women, especially 
those in politics” – one user replied. Th ere 
was also uproar as Nigel Farage, leader of 
UKIP, responded with “those with HIV, to 
be frank”, when answering what kind of 
migrants should stay out of Britain. Th ese 
debates can have favourable outcomes on 
the basis that any kind of publicity is good 
publicity – according to a snap opinion 
poll, Farage came out more favoured 
than Nick Clegg, member of the current 
coalition government.

So, is the TV debate still relevant? 
It will always have relevance and viewers 
because it creates a more interactive 
approach to the campaign, helping the 
viewer to familiarise themselves with the 
leaders – therefore empowering them to 
make an informed decision on who to 
vote for. In some ways, the TV debate has 
even more relevance than it did in 1960 
as it is supported by the use of other 
mediums, like radio and the all-important 
social media.

— Sally West

IS THE TV 
DEBATE STILL 
RELEVANT?
With the election mere days away, and the televised debates 
behind us, we look at whether there’s still a place for TV 
debates or if society has moved on

“THE 
SIZE AND 

ACCESSIBILITY 
OF SOCIAL 
MEDIA CAN 

ALSO BE 
A HUGE 

NEGATIVE 
TO POLITICAL 
CAMPAIGNS. 

IN 140 
CHARACTERS 
OR LESS, A 
TWEET HAS 
THE POWER 
TO RUIN A 

CAMPAIGN”
What’s the Score?
With the focus always on actors and actresses, the effects 

and the settings, here we tread through the forgotten 
element of film, music
We all like music. We all love films. So combining the two is almost a 
match made in heaven, right?

Unfortunately, that is not the case. Movie soundtracks and scores 
are a fundamental piece of filmmaking that is often overlooked by crit-
ics, the viewer and even some filmmakers and composers themselves. 
Yes, there are some outstanding film scores – we’ll get to that shortly – 
but there have been countless films that are accompanied by a god awful 
soundtrack.

So let’s start at the beginning. What makes a good soundtrack or 
film score? First of all, a soundtrack has to not only blend effortlessly with 
the film or scene it is accompanying, so it does not detract from the scene 
itself, but it also has to amplify and heighten the sense of emotion that 
the said scene is trying to portray. If the score is too rigid or too brash, 
then it creates this uneven and fragmented mixture of music and visuals 
that ruins the rest of the viewing experience. It becomes an asymmetrical 
representation of two perfect entities paired with the wrong partner. It 
becomes forceful. Wrong.

Take The Great Gatsby (2013 adaptation), a film that can arguably be 
seen as somewhat enjoyable with a soundtrack – executively produced by 
Jay-Z – (that is in its own right a masterpiece). But combine the two and 
it results in a catastrophic train-wreck of a film, where the music clashes 
on numerous occasions with the visuals, all in a futile attempt to get us to 
accept that it was meant to blend together. It didn’t. 

How about the score to Sam Raimi’s Spiderman Trilogy? The com-
poser, Danny Elfman, the genius behind such incredible film scores as 
Beetlejuice, Good Will Hunting, The Nightmare Before Christmas and even 
creating The Simpsons theme song, failed to replicate his brilliance for this 
superhero blockbuster. Of course, there are some tracks that stand out, 
but the majority of it fell shorter than a hobbit thinking it can fight in a 
battle of five armies… speaking of which…

Howard Shore pulled the short straw when he was seemingly roped 
into scoring not one, not two but three Hobbit films. The Battle of Five 
Armies arguably the worst of the three, also has the weakest score – for 
a start, are there even five armies? And was ther-… never mind, it was a 
disappointing trilogy on so many levels anyway.

I could go on one massive rant about some other awful sound-
tracks, but you don’t want that, I really don’t want that and the editors 
certainly don’t want that! We’re here to celebrate this wonderful pairing. 
This perfect match! How do I know that? Well for starters, Tinder didn’t 
match the two but more importantly, some films or television shows just 
can’t be mentioned without trying to hum that classic theme.

Star Wars. The Godfather. Community. The Lion King. Hawaii 5-0. Back 
to the Future. The Walking Dead. House of Cards; all these films and shows 
have identifiable and incredible themes that reflect the magnificent pair-
ing of music to film that emphasises the high calibre of its content. It 
compliments and is a better combination than any macaroni and cheese!

A score or soundtrack is the essence or the soul of what makes a 
film or television series. Some films are great on their own, but it’s the 
soundtrack that makes them perfect; almost like tying that perfect bowtie 
or finding out that there is still an Oreo in the bottom of the packet. Noth-
ing compares to that feeling of satisfaction.

“A score or soundtrack 
is the essence or the soul 
of what makes a film or 
television series. Some 
films are great on their 
own, but it’s the sound-
track that makes them 

perfect”

Case in point, the hit film Guardians of the Galaxy not only had 
a brilliant soundtrack – aptly titled ‘Awesome Mix Volume 1’, well 
played James Gunn – that mirrored the tone of the film, but it is the 
score that is overlooked. It’s one that screams perfection and height-
ens the emotions of each specific scene; a beautiful composition com-
posed by Tyler Bates, an underrated genius of other great film scores 
such as 300, Watchmen and John Wick.

Now I can’t write an article about film scores and not mention 
Hans Zimmer. The messiah of movie soundtracks, who created the 
music to such films as Gladiator, Inception, Black Hawk Down, The Dark 
Knight… you get the gist, he’s good. But in all honesty, it’s the music 
that is the defining factor as to what makes these films so good!

Composers like Bryan Tyler, Michael Giacchino, John Williams 
and Bear McCreary know it, I know it and now you know it! If you 
listen to a film score on its own, you’ll be able to visualise the scene it 
went with, and only then will you realise how important music is to a 
film or TV show, and how special it is in enhancing and lifting a story 
to its greatest heights.

- Alex Miarli
Welsh Exports
Believe it or not Batman, Hannibal Lecter and Velma Kelly have all been played by 
Welsh actors. Here we list a selection of successful Welsh actors, taking our nation 
international

To be honest, us Welsh aren’t 
known all that well in comparison 
to our English, Scottish and Irish 
neighbours.  While we’re known for 
Rugby, male voice choirs and Bara 
Brith, it’s often forgotten that Wales 
has produced some of the finest 
acting talent our valleys have to offer 
(and I don’t mean that MTV show. 
You know the one). So let’s remind 
ourselves of just a handful of our 
fantastic thespians…

Sir Anthony Hopkins (Port 
Talbot, West Glamorgan)
Now surely you know this man. He’s 
worked alongside the biggest and 
the best, from Laurence Olivier and 
fellow Welshman Timothy Dalton 
(sorry Tim, you didn’t make the 
cut here) to our modern day super 
stars Tom Hiddleston and Chris 
Hemsworth. His career spans over 50 
years, on stage and screen, allowing 
him to play a range of complex and 
diverse characters. His most famous 
and arguably best role came in the 
form of Dr. Hannibal Lecter in The 
Silence of The Lambs. The role won him 
an Oscar and BAFTA for Best Actor, 
and forever ruined the combination 
of Fava beans and nice Chianti. I 
wonder if he and Jodie Foster ever 
meet up for lunch.

Catherine Zeta-Jones (Swansea, 
West Glamorgan)
Zeta-Jones burst on to the scene in 
the early 1990’s, starring in Yorkshire 
set TV drama series The Darling Buds 
of May making her one of Britain’s 
most beloved television actresses. 

Her first major cinema break came 
in 1998, playing the fiery role of 
Elena opposite Sir Anthony Hopkins 
and Antonio Banderas in the Mask 
of Zorro. Since then, Jones has gone 
on to star in numerous blockbuster 
movies such as Chicago for which 
she won an Oscar and a BAFTA for 
Best Supporting Actress and won the 
Tony for Best Actress in a Musical for 
her Broadway debut in A Little Night 
Music. Oh and she’s married to some 
guy called Michael Douglas? Google 
seems to think it’s a big deal…

Christian Bale (Haverfordwest, 
Pembrokeshire)
When Christian Bale isn’t running 
around dressed up as the caped 
crusader, asking where things are in 
a husky voice (like in his acclaimed 
portrayal in the Batman trilogy), 
he’s actually quite the accomplished 
actor. He first caught the public’s eye 
at the age of 13 for his portrayal of 
Jim in Spielberg’s Empire of the Sun 
which earned him a special award 
from the National Board of Review 
for Best Performance by a Juvenile 
Actor. In 2000, he wowed audiences 
with his epic performance of Wall 
Street tyrant Patrick Bateman in 
American Psycho. Coincidentally, 
Bateman was obsessed with his 
physique, something Bale has 
become renowned for due to his 
ability to lose and gain weight to suit 
any role. Just watch The Machinist, 
Batman Begins or his Oscar, Golden 
Globe and Screen Actors Guild 
winning portrayal of professional 
boxer Dicky Eklund in The Fighter.
Joanna Page (Swansea, West 
Glamorgan)
You might know Joanna Page for her 
hilariously delightful role in popular 
comedy series Gavin & Stacey (as the 
latter half of two) where she starred 
alongside fellow Welsh actors Ruth 
Jones and Rob Brydon. While it’s 
undeniable that she was fantastic as 
Stacey, Page previously played the 
role of Ann Crook in the Hughes 
Brother’s dark horror mystery From 
Hell alongside Johnny Depp and 
Heather Graham. Page’s talent as a 
comedy actress was first seen in Love 
Actually where she and that guy from 
the Hobbit (Martin Freeman) played 
a pair of awkward sex scene body 
doubles, (Just) Judy and John. 

Iwan Rheon (Carmarthen, 
Carmarthenshire)
Iwan Rheon is best known for his 
role as shy Simon in E4’s Misfits, as 
well as the lovable character Smurf in 
BBC 3 series Our Girl. More recently 
Rheon has been busy attracting 
international attention for his 
portrayal as Alfie Allen’s torturer in 
HBO’s Game of Thrones. His character 
Ramsay Snow/Bolton, who, amongst 
other things, is dark, conniving and 
loves a pork sausage (GoT buffs, you 
know) has made him a star in the 
US as well as an internet sensation. 
Rheon also claims to have been a 
singer/song writer since the age of 

16, and in 2010 released his first 
solo work “Tongue Tied EP” which 
was produced by Footloose star Kevin 
Bacon. He’s also fluent in English 
and Welsh, with the latter being his 
native language. Da’r hogyn.

Craig Roberts (Bargoed, 
Caerphilly)
Considered to be one of the 55 faces 
of the future by Nylon Magazine’s 
Young Hollywood Issue (2010) Craig 
Roberts is on his way to achieving 
great things on and off the screen. 
Having already starred in feature 
length movie Submarine, directed 
by Richard Ayoade and produced by 
Ben Stiller, the young Welsh talent 
has gone on to star in several other 
comedies as well as directing his own 
coming of age story, Just Jim (due 
this year). He has also acted alongside 
the likes Channing Tatum and Jonah 
Hill in 22 Jump Street and Seth Rogen 
and Zac Efron in Neighbours and has 
many more projects in the pipeline. 
So expect to see more of this guy 
from Bargoed over the next few 
years.

-  Jack Tilson 
As the academic year draws to a close, so does our long running 
feature Genre In Review, and we wouldn’t be doing our job 
properly if we didn’t pay homage to some niche genres that 
are often overlooked in fi lm. Th is month we turn the spotlight 
to silent fi lms, foreign fi lms and fi lm noir.  

Silent cinema is something of a dying trend – an 
understatement you might say. When Al Jolson broke 
onto the screen, with his ‘Talkies’ and questionable forms 
of entertainment in Th e Jazz Singer, cinema was changed 
forever. However, 25 years earlier, in all its muted innocence, 
cinema was sending man to the moon in Le Voyage Dans La 
Lune. Man fi rst stepped onto the moon not in 1969 but rather 
1902 through the work of French visionary and father of 
special eff ects, Georges Méliès. If you are interested in seeing 
early incarnations of special eff ects and speculations about 

extra-terrestrial life at the turn of the century, then this is 
certainly worth watching. From France we jump to Germany 
with Fritz Lang’s epic Metropolis. Arising out of the German 
Expressionist movement, the fi lm is still visually arresting. As 
well as serving as a marker to demonstrate the development 
of special eff ects between 1902 and 1927 the fi lm highlights 
the formulation of visual language in cinema. By today’s 
standards one might fi nd the religious symbolism to be heavy-
handed, but regardless of that it displays a departure from 
novelty technology to serious art form. Chaplin’s fi lmography 
encompasses many stellar fi lms but perhaps best of all is 
Modern Times. Although it isn’t technically a silent fi lm, as 
we are treated to a nonsensical song from our Little Tramp, 
it is void of dialogue. Th e fi lm is funny, heart-warming and a 
biting social satire: if you are interested in silent cinema or the 

evolution of comedy then this is certainly one to watch. 
As a genre, fi lm noir has permeated throughout cinema 

in various forms since its conception in the 40s. Th e Maltese 
Falcon, with the always fantastic Humphrey Bogart, is a 
shining example of how to execute plot twists and suspense. 
I won’t reveal any of the plot as the beauty lies in watching 
it all unfold before your eyes. More recently, revivalist Neo-
Noir Chinatown comes with high praise to those who wish to 
see the way in which the genre manifests in diff erent decades. 
Finally, in what is likely the most recent successful fi lm in 
the genre, Sin City. As a heavily stylised interpretation of the 
genre, it basks in the things that make Film Noir so enjoyable. 
It is hard to deny the fi lm’s responsibility for rocketing Film 
Noir back into popular culture.  

Often wrongly maligned for being esoteric and 

 In our fi nal entry into this series, we look at the best of the rest of Cinema’s corpus.

GENRE IN REVIEW

the best of the rest
pretentious, world cinema is a deeply rewarding experience for 
those willing to read subtitles. Let us begin with Ingmar Bergman’s 
The Seventh Seal - an absolute masterpiece of filmmaking. Following 
the movements of a knight during the Black Plague, the film raises 
questions of mortality, religion and has a scene where Max Von Sydow 
(The Exorcist) plays chess with Death. Bergman is a formidable figure 
in the world of film-making and with films like this it isn’t hard to 
see why. Next we have Werner Herzog’s Aguirre, The Wrath of God. 
Governed by the magnifying Klaus Kinski, the film brings the audience 
on a journey into the heart of madness via the Amazon River. Another 
film, La Haine, brings us back to where we started, France. Pulsing 
with social commentary the film unflinchingly presents life for the 
disenfranchised Parisian youth, touching upon themes that continue 
to be relevant today.

Through the course of this feature, we have explored every 
avenue of film from slapstick to slasher movie. We’ve certainly learnt 
a lot about film, and we hope you have picked up a bit of trivia too – 
who knows, maybe the title of that Chaplin film will be the difference 
between the glory of winning and that bitter-yet-familiar feeling of 
loss at the local pub quiz 5 years from now. Thanks for reading! 

“Often wrongly 
maligned for 

being esoteric and 
pretentious, world 
cinema is a deeply 

rewarding experience 
for those willing to 

read subtitles”
After thoroughly analysing and critically assessing the menu of this 
‘nouvelle Indian restaurant’ I thought I had sussed my plan of action 
for the evening. Indecisiveness between rice types to accompany the 
main were remedied, and decisions were made as to whether a veggie 
option for starter was a wise choice, all of which lead me to believe 
that I would be able to eloquently order my meal without a blink of an 
eye. Oh how naïve I was. 

Everything about this Cardiffean eatery is exciting and 
desirable. The vast menu with pages of the A La Carte, New Season’s 
Courses and Tasting menus were endlessly flicked between. My 
tastebuds were excited before a single dish reaches the table. Once 
able to control myself, I ordered ‘The Streets of Mumbai’ to start. 
Three small taster dishes, each a pop of flavour, spectacularly different 
in taste yet complementary as a whole. This was followed by a ‘Murgh 
Tikka Makhani’ coupled with Saffron Pilav rice. The tomatoey base 
of the dish was in no way ordinary, rich with spice and flavour, the 
texture particularly appetising. Needless to say after the richness of 
these two wonderful dishes I was in no fit state to cram in a dessert, 
despite how lovely my neighbour’s sorbet appeared to be. Next time, 
and there will be a next time, I will endeavour to eat more. 

—  Eleanor Stephens

The Purple 
Quench Food Evening at 

It’s finally here, the last Quench Food Evening. What 
started as an idea to get to know our contributors 
and find out how good the independent restaurants 

of Cardiff really are with group reviews, somehow turned 
into a trip around the world cuisines the city has to 
offer. We’ve visited the good (The Gutsy Goose), the bad 

(La’Shish) and the unique (Mezza Luna) and now, on the 
last stop of our tour, we end with a visit to an multi-award 
winning Indian eatery, it’s a hard job being a Food Editor. 

With its website listing accolades such as Welsh 
Curry House of the Year 2013 and a place in the Michelin 
Guide, Purple Poppadom had high expectations to live up 

to, and I’m glad to say that I was not disappointed at all. 
Upon entering the first-floor restaurant, I was greeted 
politely by a member of staff, who also offered to take my 
coat. The restaurant was classy but unpretentious, with 
purple-tinged lighting that managed to still look chic.

Poppadom 
I went for poppadom and chutney as my starter, and the crisp, 
tasty poppadoms, combined with the three different chutneys, each 
bursting with flavour, were dangerously moreish. For my main course, 
I had Chef Anand George’s signature dish, tiffin sea bass. The perfectly 
seared sea bass fillet had a slightly crisp layer of skin, and was served 
on curry leaf infused mashed potato, which was neither too dry nor 
mushy, nor did it overwhelm the fish. The rich mango, ginger and 
coconut sauce packed a punch, yet complemented the dish’s other 
flavours, and I found myself scraping the plate for every last bit of 
the sauce. To round off the meal, I had a pair of crèmes brûlées in 
two flavours, garam masala and rose petal. I had no idea what garam 
masala crème brûlée would taste like, but found it to be pleasantly 
sweet, flavoured with spices such as cinnamon and cardamom, while 
the rose petal crème brûlée was light and elegant in contrast.

 All in all, I was thoroughly impressed by the unique, flavourful 
yet complementary food, as well as the attentive service at Purple 
Poppadom, and would definitely return whenever I’m feeling a bit 
fancy.

—  Zenn Wong

What a nice change to try gourmet Indian food. I liked that there 
was a smaller menu to choose from too, it showed that they’d really 
perfected the food. My cheese starter was nice, but could have had a 
bit more flavour however my main more than made up for it. The tiffin 
sea bass was delicious, and with the masala paste, not something I’d 
tasted before. It’s pricey but worth it to try a newer Indian restaurant 
experience!

—  Vicky Chandler

Situated in the depths of Canton, The Purple Poppadom was quite a 
trek from the city centre. This did not detract from, but instead built 
on, the authentic atmosphere of this Indian eatery, as the food left me 
dreaming of a world away from Cardiff city centre. 

Although fairly devoid of natural light, the restaurant had 
a pleasant ambiance that reminded me of many other Indian 
restaurants I’d previously dined in. What differed was the food on the 
menu as I didn’t seem to recognise many of the featured dishes. For 
me, this normally indicates a fancy restaurant with fancy food and in 
this case I wasn’t wrong. 

The starters were beautifully presented, which is something 
that the cuisine sometimes lacks. Although I didn’t order a starter, I 
ended up wishing that I did. For my main I opted for Malabar Biryani, 
served in an authentic silver dish with a flaky, bready crust encasing 
the fragrant filling. The naan-like crust doubled-up as a tool for 
scooping the flavoursome rice and proved a great accompaniment to 
the dish. Although I had almost eaten my body weight in poppadoms, 
I managed to make room for the curry which proved to be a great 
balance between spice and richness. The biryani was accompanied by a 
cucumber and mint dip which added another flavoursome dimension 
to it. I really enjoyed the dish and felt as if the presentation and 
authentic tableware added to the experience as a whole.

Would I go back again? Yes. Would I eat as many poppadoms 
next time? By the depth of my food coma, I would have to go with no.

—  Emma Giles
A l f re s co 
D i n i n g

in Cardiff
Words: Kathryn Lewis
Mimosa 

You’ve got to be quick to catch one of the alfresco tables at this 
popular water-side restaurant, but if you’re lucky enough to 
nab a seat there’s no better place to catch some rays. Perched 
in a prime position on Cardiff Bay, Mimosa is the perfect spot 

Wahaca

If you urgently find you require sunshine and a cocktail whilst 
shopping in the city centre, Wahaca is one of your best bets. 
With a good amount of outdoor seating, this South American 
restaurant is in a prime location - just around the back of the 
St David’s centre. With a street food inspired menu, expect big 
flavours in short punchy dishes from owner and master chef 
winner Tomasina Miers. Similar to many of the surrounding 
restaurants, prices can be a little steep here, if you are 
watching the pennies go for one of the large plates of burritos 
or enchiladas as they deliver a little more bang for your buck. 

We recommend:
The sweet potato and feta taquitos are something else, wash 
them down with a deliciously fiery Wahaca mule

Pettigrew Tea Rooms

This charming little cafe, nestled in a corner of Bute park, is 
an oasis for weary walkers and caffeine-hungry students alike. 
Positioned on the edge of the park, this independent tea room 
is a great rest stop after a long stroll through the gardens on 
a sunny day. A nostalgic selection of sandwiches, soups and 
salads will muster fond memories of afternoon tea at nan’s 
house. But what people really make the trip for are the sweet 
treats on offer. The cake cabinet at Pettigrew has the potential 
to turn any respectful adult into the drooling kid in a cake 
shop, with a huge range of towering fancies of all shapes and 
sizes, freshly baked by the in-house baker. 

We recommend:
Indulge your inner snob and treat a friend to a posh cream tea, 
served with homemade scones and a slice of grapefruit and 
poppy seed cake

Pen & Wig

Everybody loves a good beer garden. Okay this is more of a 
concrete jungle than country grounds, but when a beer, burger 
and healthy dose of vitamin D is all you’re looking for The Pen 
& Wig is a pretty good call. The menu’s not your standard pub 
grub either, burgers are jazzed up with the options of blue 
cheese and mushroom or smoked mozzarella and bacon, and 
home comforts like sausage and mash are given a touch of 
sophistication. With good value food, a great range of local 
ales and ciders and plenty of patches to bask in the sunshine, 
this Brains pub is a good alternative to The Taf when the sun 
is shining. 

We recommend: 
King prawn, smoked bacon and asparagus risotto for under a 
tenner? Gimme gimme gimme

With the onslaught of shorts and flip-flops, 
the word ‘festival’ edging its way into every 
conversation and more beer-garden Kopparbergs 

than you can shake a parasol at, you’d have to be living 
under a rock to not realise that summer’s almost upon us. 
And with this beautiful weather comes the marriage of 
two things more perfect for each other than Kimmy-K and 
Kanye; the pairing of good food and blue skies. Here’s our 
guide to the best alfresco dining spots in the city to get you 
in the mood. 

to enjoy a couple glasses of wine and watch the hustle bustle 
of Mermaid Quay pass by. Indulge in the holiday vibes and 
order a couple of small plates from the tapas-style small menu 
where you can enjoy fish goujons, tempura prawns and pigs in 
blankets alongside a few long island ice teas. Or if you fancy 
something a little more substantial, try the mussels infused 
with white wine and garlic or slow roasted pork belly with 
Welsh cider jus.

We recommend:
Make sure to leave room for dessert, the homemade chocolate 
tart with fresh raspberries is worth the food-baby
When the remnants of your student loan have begun the descent into the dark realms of your 
overdraft, the thing you need most is a warming, homey meal to remind you that things aren’t 
all that bad. Sadly, the easiest and cheapest things to cook often don’t fi ll that black hole of 
sadness created by the deprivation of money. But do not fear, behold the mushroom risotto. 
Cheap, tasty and oh-so homely. With little more than four staple ingredients, it’s something 
all students should have in their cooking repertoire. Th e recipe makes enough for one, just to 
make sure you don’t fall victim to what my fl atmates and I call “the curse of the risotto” (once 
you start eating it, you can’t stop). 

(Serves 1)
Ingredients:
�� 1 onion
�� 1 clove of garlic
�� 5 or 6 mushrooms
�� 1/4 mug of risotto rice (you can use ordinary rice if you don’t have any risotto)
�� 1 stock cube (veg or chicken)
�� Glug of white wine (optional)
��Milk (optional)
�� Sage
�� 1 tsp cumin
�� Pinch of salt and pepper

Method:

Roughly chop the onion and fry with garlic for about 2 minutes until soft. Mix stock 
cube with recommended amount of water stated on the packaging.

Add risotto rice and a glug of wine (if you’re lucky enough to have any left). If you don’t 
have any wine, start to slowly add the stock, bit by bit as necessary. Add a teaspoon each 
of sage, cumin, and a pinch of salt and pepper. 

Let the rice simmer for about 10 minutes, stirring occasionally to release the starch, 
making the rice sticky. Now add the mushrooms. You can throw in any other vegetables 
to add a bit of variation; this dish is great to use up any odds and ends you have left. 

Continue to stir the rice, adding stock when necessary. If you want the risotto to be 
richer, you can also add a splash of milk. Th e rice should be plump and soft, and look 
slightly creamy; this may take about 30 minutes to fully cook. If you need any extra liq-
uid to fi nish cooking the rice, simply add water as required. 

— Sarah Baltrop

Although no doubt still in that post-loan installment hazy joy, it’s that time of the year when the library seems to suddenly demand most of your time 
and all other things take a back burner. Cooking is likely to be one of these, especially considering that recent loan installment has probably been spent 
on a summer holiday and you simply lack the time or money to be cooking fancy meals. So us kind souls have come up with a couple of easy and cheap 

recipes to help you through these tough times and see you through to the end of exam season

MUSHROOM RISOTTO

3
4

1
2

RECIPES
EXAM SURVIVAL
Th is recipe easy to throw together after a long day at the library, and unlike other quick dinners 
is refreshingly healthy, packing in three of your fi ve-a-day and plenty of protein. 

Serves 2
Ingredients:

�� 1 onion
�� 2 chicken breasts
�� 1 red pepper
�� 1 tbsp paprika
�� 1 tsp chilli powder
�� 1 can of chopped tomatoes
�� 1 can of kidney beans
�� 1 chicken stock cube

Method:

Start by roughly chopping the onion into cubes and fi nely slicing the pepper into strips. 
In a large sauce pan heat a splash of oil on a medium heat and, once hot, add the onions. 
While the onions start to cook, cut the chicken into bite size chunks then add to the pan. 

Give the contents of the pan a good stir and once the meat starts to brown add the sliced 
peppers along with the spices. Keep stirring until the ingredients are nicely coated with 
the spices and the pan becomes fragrant. Th en add the chopped tomatoes, drained kid-
ney beans and chicken stock cube. 

Bring the pan to a simmer and then cover. Let this cook for about 10 minutes until the 
chicken is cooked through and the kidney beans are soft. Serve with rice or,simply tuck 
into a big bowl with a slice of chunky bread to mop up any sauce. 

If you can stand the heat, add an extra chilli or two when frying the onions and if you 
want to top up your fi ve a day, throw in a few veggies from the freezer 5 minutes before 
serving. 

— Kathryn Lewis

SPEEDY CHICKEN CHILLI

1
2
3
4

Exams. Coursework. Dissertation deadlines. Th ey loom ever closer and haunt your nightmares. 
Th e thought of being attacked by Freddy Kruger or the Zodiac killer sounds like a soothing 
balm in comparison to the workload – or the fear of graduation… What you need to do is to 
take your mind off  of it all. Relax. And what better way is there to relax than to eat? If there is, 
I haven’t found it! What you need is a saviour. A hero. No, not Batman or Iron Man, I mean a 
real hero; one that can fi nd its way through the darkness and still provide that golden glow in 
the end. I am of course referring to macaroni and cheese. None of that store-bought stuff . Th is 
is the real deal people!

Serves 1 Miarli; 3 regular humans
Ingredients:

�� 250g Plain Flour
�� 250ml Milk
�� 300g Cheese
�� 400g Macaroni

Method:

Pour the plain fl our into a saucepan and add the milk. It’s nice to make sure the fl our is 
covered. Mix this together nicely.

Grate cheddar cheese. Preheat the oven at around 150C. Gently heat the fl our/milkcom-
bo and add around a third to a half of the grated cheese to the mixture. Only add when 
it’s hot enough and so cheese melts nicely with it. Stir continuously. Once the cheese is 
melted, take it off  the heat and let it rest.

Boil some water. Add some macaroni. Do some revision.

 STOP REVISING! Drain the macaroni. Add it to an ovenproof dish. Mix the cheese mix-
ture together with the macaroni. Sprinkle the rest of the cheese on top. Put in the oven. 
Whack it up to 220C. Wait around 15 minutes until golden.

Eat. Sleep. Rave. Re-… no, wrong one. Eat. Enjoy. Relax. Repeat.

— Alex Miarli

MAC AND CHEESE

3
4

1
2

5



70

We’ve all seen it; whether it’s that 
greasy burger van situated in 
the not so inviting lay-by, or the 

cleverly positioned pop-up hot dog stall 
outside of Y Plas, street food is not in itself 
a new concept. But, with a recent surge in 
street food centric venues and events, the 
oniony greasiness that once comforted ine-
briated students and festival goers has had 
a stark makeover. Hinged on the concepts 
of authenticity and passion, many of these 
emerging street food vendors are embrac-
ing tradition and cultural influences in or-
der to offer consumers a delicious passport 
around the foodie world. And with the re-
cent announcement of SFC’s (Street Food 
Cardiff) new event, ‘Street Food Circus’, 
it’s clear to see that the trend is only set 
to continue. 

Cutting ties with that faithful, yet 
somewhat regrettable, burger van may be 
an emotional journey for some, taking the 
leap to other street food produce may just 
prove a rewarding and eye-opening experi-
ence. As London still proves to be the hub 
for street food vendors looking to exhibit 
their mastery, the opening of restaurants 
such as Wahaca and Chai Street on the 
humble streets of Cardiff, indicates the 
permeation of the trend throughout the 
UK. Although street food is traditionally 
served out of a van, cart or pop-up stall, 
these restaurants offer street style food 
within the comfortable realms of tradi-
tional indoor dining. 

What’s great about these ventures is 
the experimentation, as they endeavour to 
give consumers a taste of street food cui-

sine without the potentially alienating at-
mosphere of an entire street food vendor 
festival/hub. What’s so appealing is the 
opportunity to order a variety of things 
and subsequently share them (that is if 
you’re not a Joey Tribbiani of the world) 
amongst others. Wahaca itself manages to 
strike the balance between familiarity and 
alienation, adopting traditional Mexican 
flavours yet transforming them into small 
dishes of street food-esque creativity. 

But it is that potential of new and 
sometimes scary foreign flavours and 
which is characteristically so exciting. With 
the continuous growth of Italian chain res-
taurants offering similar dining experi-
ences, the rise of street food proves a fresh 
dining venture, a great platform for those 
willing to try something a little different 
and immerse themselves in authentic in-
ternational cuisine. Street food no longer 
means convenience, but an alternate eat-
ing experience appealing to food enthusi-
asts and simple food eaters alike. Infusing 
traditional fast food with a Korean twist, 
London-based vendor ‘Kimchi Cult’ is just 
one example of the creative, cultural and 
culinary potential of street food. 

Although one dish at a street stall is 
cheaper than a meal at a restaurant, street 
food can still end up being expensive, espe-
cially as intrigue takes over and you subse-
quently end up with half a dozen dishes to 
try. If you manage to have some self-con-
trol, street food is well worth the value as 
dishes are often piled high and packed with 
flavour and substance. 

Eating from a van can be tied up with 

connotations of dirtiness, lack of freshness 
and grease, yet the emerging street food 
revolution seeks to diversify the somewhat 
tainted notion of fast-food. Attending a 
street food restaurant, a food festival or 
a street food vendor itself is a great way 
to explore international cuisine and catch 
a glimpse into the workings of the pas-
sionate cooks whose creativity drive their 
home-grown business venture. Essentially 
their stalls and restaurants are a business 
but what shines through is the passion and 

experimentation which has already proven 
to capture the interest of people across the 
UK. 

Lucky for us, Cardiff is jumping on-
board the street food wagon and there are 
a host of opportunities in terms of street 
food ventures. Here’s a look at what’s on 
offer.

— Emma Giles

STREETSTREET

FOODFOOD

Th e 

Saga:
what’s the big deal?
Street Food Cardiff’s ‘Street Food Circus’

Building on the success of their previous 3 month residence at ‘Depot’ in Splott, Street 
Food Cardiff are launching an outdoor food festival, ‘Street Food Circus’. The new event 
will mimic the set-up of the previous festivities and play host to 12 rotating artisan food 
trucks, a cocktail bar, outdoor BBQ and a range of local craft ales and beers all under a 
circus-style tent on the grounds of St John’s Yard. Participants already confirmed include 
‘Hokkei Box’ from previous Masterchef finalists, ‘Dirty Bird’ and their buttermilk fried 
chicken, authentic Indian cuisine from ‘Purple Poppadom’ and some smokey, meaty 
goodness from ‘Hangfire Smokehouse’.  

Where? Old Stable Yard, behind NoFit State circus building. 5 minutes from Cardiff 
central station.

Chai Street

Created by the team behind multi-award winning restaurant Mint and Mustard, Chai 
Street aims to deliver authentic and delicious Indian-style street food. With a diverse 
menu of Indian street rolls, street classics and gourmet treats, there’s plenty to choose 
from in the way of recognisable and authentic ingredients. Dishes cost between £3.75 
and £6.95 and there is an extensive range of accompaniments. There’s also Indian in-
spired soft drinks such as ‘Mango Lassi’. 

Where? 153 Cowbridge Road. Just beyond Bute Park.

CHAI STREETCHAI STREET

STREET FOOD
STREET FOOD
Milibye*

*This is not a political statement.
See you next year!


